<?php
/**
* 2007-2012 PrestaShop
*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author PrestaShop SA <contact@prestashop.com>
*  @copyright  2007-2012 PrestaShop SA
*  @version  Release: $Revision: 17065 $
*  @license    http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*/

/**
 * @since 1.6.0
 * @version 1 (2015-01-27)
 */

 class FrontController extends FrontControllerCore
{
	public function __construct() 
	{  
		$mapping = array(
			'Aws\AutoScaling\AutoScalingClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/AutoScalingClient.php',
			'Aws\AutoScaling\Enum\LifecycleState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Enum/LifecycleState.php',
			'Aws\AutoScaling\Enum\ScalingActivityStatusCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Enum/ScalingActivityStatusCode.php',
			'Aws\AutoScaling\Exception\AlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/AlreadyExistsException.php',
			'Aws\AutoScaling\Exception\AutoScalingException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/AutoScalingException.php',
			'Aws\AutoScaling\Exception\InvalidNextTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/InvalidNextTokenException.php',
			'Aws\AutoScaling\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/LimitExceededException.php',
			'Aws\AutoScaling\Exception\ResourceInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/ResourceInUseException.php',
			'Aws\AutoScaling\Exception\ScalingActivityInProgressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Exception/ScalingActivityInProgressException.php',
			'Aws\AutoScaling\Resources\autoscaling-2011-01-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/AutoScaling/Resources/autoscaling-2011-01-01.php',
			'Aws\CloudFormation\CloudFormationClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/CloudFormationClient.php',
			'Aws\CloudFormation\Enum\Capability' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Enum/Capability.php',
			'Aws\CloudFormation\Enum\OnFailure' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Enum/OnFailure.php',
			'Aws\CloudFormation\Enum\ResourceStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Enum/ResourceStatus.php',
			'Aws\CloudFormation\Enum\StackStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Enum/StackStatus.php',
			'Aws\CloudFormation\Exception\AlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Exception/AlreadyExistsException.php',
			'Aws\CloudFormation\Exception\CloudFormationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Exception/CloudFormationException.php',
			'Aws\CloudFormation\Exception\InsufficientCapabilitiesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Exception/InsufficientCapabilitiesException.php',
			'Aws\CloudFormation\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Exception/LimitExceededException.php',
			'Aws\CloudFormation\Resources\cloudformation-2010-05-15' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFormation/Resources/cloudformation-2010-05-15.php',
			'Aws\CloudFront\CloudFrontClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/CloudFrontClient.php',
			'Aws\CloudFront\CloudFrontSignature' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/CloudFrontSignature.php',
			'Aws\CloudFront\Enum\GeoRestrictionType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/GeoRestrictionType.php',
			'Aws\CloudFront\Enum\ItemSelection' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/ItemSelection.php',
			'Aws\CloudFront\Enum\Method' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/Method.php',
			'Aws\CloudFront\Enum\OriginProtocolPolicy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/OriginProtocolPolicy.php',
			'Aws\CloudFront\Enum\PriceClass' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/PriceClass.php',
			'Aws\CloudFront\Enum\SSLSupportMethod' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/SSLSupportMethod.php',
			'Aws\CloudFront\Enum\ViewerProtocolPolicy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Enum/ViewerProtocolPolicy.php',
			'Aws\CloudFront\Exception\AccessDeniedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/AccessDeniedException.php',
			'Aws\CloudFront\Exception\BatchTooLargeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/BatchTooLargeException.php',
			'Aws\CloudFront\Exception\CloudFrontException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/CloudFrontException.php',
			'Aws\CloudFront\Exception\CloudFrontOriginAccessIdentityAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/CloudFrontOriginAccessIdentityAlreadyExistsException.php',
			'Aws\CloudFront\Exception\CloudFrontOriginAccessIdentityInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/CloudFrontOriginAccessIdentityInUseException.php',
			'Aws\CloudFront\Exception\CNAMEAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/CNAMEAlreadyExistsException.php',
			'Aws\CloudFront\Exception\DistributionAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/DistributionAlreadyExistsException.php',
			'Aws\CloudFront\Exception\DistributionNotDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/DistributionNotDisabledException.php',
			'Aws\CloudFront\Exception\Exception' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/Exception.php',
			'Aws\CloudFront\Exception\IllegalUpdateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/IllegalUpdateException.php',
			'Aws\CloudFront\Exception\InconsistentQuantitiesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InconsistentQuantitiesException.php',
			'Aws\CloudFront\Exception\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidArgumentException.php',
			'Aws\CloudFront\Exception\InvalidDefaultRootObjectException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidDefaultRootObjectException.php',
			'Aws\CloudFront\Exception\InvalidErrorCodeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidErrorCodeException.php',
			'Aws\CloudFront\Exception\InvalidForwardCookiesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidForwardCookiesException.php',
			'Aws\CloudFront\Exception\InvalidGeoRestrictionParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidGeoRestrictionParameterException.php',
			'Aws\CloudFront\Exception\InvalidIfMatchVersionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidIfMatchVersionException.php',
			'Aws\CloudFront\Exception\InvalidLocationCodeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidLocationCodeException.php',
			'Aws\CloudFront\Exception\InvalidOriginAccessIdentityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidOriginAccessIdentityException.php',
			'Aws\CloudFront\Exception\InvalidOriginException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidOriginException.php',
			'Aws\CloudFront\Exception\InvalidRelativePathException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidRelativePathException.php',
			'Aws\CloudFront\Exception\InvalidRequiredProtocolException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidRequiredProtocolException.php',
			'Aws\CloudFront\Exception\InvalidResponseCodeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidResponseCodeException.php',
			'Aws\CloudFront\Exception\InvalidViewerCertificateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/InvalidViewerCertificateException.php',
			'Aws\CloudFront\Exception\MissingBodyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/MissingBodyException.php',
			'Aws\CloudFront\Exception\NoSuchCloudFrontOriginAccessIdentityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/NoSuchCloudFrontOriginAccessIdentityException.php',
			'Aws\CloudFront\Exception\NoSuchDistributionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/NoSuchDistributionException.php',
			'Aws\CloudFront\Exception\NoSuchInvalidationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/NoSuchInvalidationException.php',
			'Aws\CloudFront\Exception\NoSuchOriginException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/NoSuchOriginException.php',
			'Aws\CloudFront\Exception\NoSuchStreamingDistributionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/NoSuchStreamingDistributionException.php',
			'Aws\CloudFront\Exception\PreconditionFailedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/PreconditionFailedException.php',
			'Aws\CloudFront\Exception\StreamingDistributionAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/StreamingDistributionAlreadyExistsException.php',
			'Aws\CloudFront\Exception\StreamingDistributionNotDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/StreamingDistributionNotDisabledException.php',
			'Aws\CloudFront\Exception\TooManyCacheBehaviorsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyCacheBehaviorsException.php',
			'Aws\CloudFront\Exception\TooManyCertificatesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyCertificatesException.php',
			'Aws\CloudFront\Exception\TooManyCloudFrontOriginAccessIdentitiesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyCloudFrontOriginAccessIdentitiesException.php',
			'Aws\CloudFront\Exception\TooManyCookieNamesInWhiteListException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyCookieNamesInWhiteListException.php',
			'Aws\CloudFront\Exception\TooManyDistributionCNAMEsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyDistributionCNAMEsException.php',
			'Aws\CloudFront\Exception\TooManyDistributionsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyDistributionsException.php',
			'Aws\CloudFront\Exception\TooManyInvalidationsInProgressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyInvalidationsInProgressException.php',
			'Aws\CloudFront\Exception\TooManyOriginsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyOriginsException.php',
			'Aws\CloudFront\Exception\TooManyStreamingDistributionCNAMEsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyStreamingDistributionCNAMEsException.php',
			'Aws\CloudFront\Exception\TooManyStreamingDistributionsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyStreamingDistributionsException.php',
			'Aws\CloudFront\Exception\TooManyTrustedSignersException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TooManyTrustedSignersException.php',
			'Aws\CloudFront\Exception\TrustedSignerDoesNotExistException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Exception/TrustedSignerDoesNotExistException.php',
			'Aws\CloudFront\Resources\cloudfront-2012-05-05' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Resources/cloudfront-2012-05-05.php',
			'Aws\CloudFront\Resources\cloudfront-2014-10-21' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudFront/Resources/cloudfront-2014-10-21.php',
			'Aws\CloudHsm\CloudHsmClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudHsm/CloudHsmClient.php',
			'Aws\CloudHsm\Exception\CloudHsmException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudHsm/Exception/CloudHsmException.php',
			'Aws\CloudHsm\Resources\cloudhsm-2014-05-30' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudHsm/Resources/cloudhsm-2014-05-30.php',
			'Aws\CloudSearch\CloudSearchClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/CloudSearchClient.php',
			'Aws\CloudSearch\Enum\IndexFieldType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Enum/IndexFieldType.php',
			'Aws\CloudSearch\Enum\OptionState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Enum/OptionState.php',
			'Aws\CloudSearch\Enum\SearchInstanceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Enum/SearchInstanceType.php',
			'Aws\CloudSearch\Enum\SourceDataFunction' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Enum/SourceDataFunction.php',
			'Aws\CloudSearch\Exception\BaseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/BaseException.php',
			'Aws\CloudSearch\Exception\CloudSearchException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/CloudSearchException.php',
			'Aws\CloudSearch\Exception\InternalException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/InternalException.php',
			'Aws\CloudSearch\Exception\InvalidTypeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/InvalidTypeException.php',
			'Aws\CloudSearch\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/LimitExceededException.php',
			'Aws\CloudSearch\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Exception/ResourceNotFoundException.php',
			'Aws\CloudSearch\Resources\cloudsearch-2011-02-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Resources/cloudsearch-2011-02-01.php',
			'Aws\CloudSearch\Resources\cloudsearch-2013-01-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearch/Resources/cloudsearch-2013-01-01.php',
			'Aws\CloudSearchDomain\CloudSearchDomainClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearchDomain/CloudSearchDomainClient.php',
			'Aws\CloudSearchDomain\CloudSearchDomainClientBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearchDomain/CloudSearchDomainClientBuilder.php',
			'Aws\CloudSearchDomain\Exception\CloudSearchDomainException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearchDomain/Exception/CloudSearchDomainException.php',
			'Aws\CloudSearchDomain\Resources\cloudsearchdomain-2013-01-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudSearchDomain/Resources/cloudsearchdomain-2013-01-01.php',
			'Aws\CloudTrail\CloudTrailClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/CloudTrailClient.php',
			'Aws\CloudTrail\Exception\CloudTrailException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/CloudTrailException.php',
			'Aws\CloudTrail\Exception\InsufficientS3BucketPolicyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InsufficientS3BucketPolicyException.php',
			'Aws\CloudTrail\Exception\InsufficientSnsTopicPolicyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InsufficientSnsTopicPolicyException.php',
			'Aws\CloudTrail\Exception\InternalErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InternalErrorException.php',
			'Aws\CloudTrail\Exception\InvalidS3BucketNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InvalidS3BucketNameException.php',
			'Aws\CloudTrail\Exception\InvalidS3PrefixException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InvalidS3PrefixException.php',
			'Aws\CloudTrail\Exception\InvalidSnsTopicNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InvalidSnsTopicNameException.php',
			'Aws\CloudTrail\Exception\InvalidTrailNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/InvalidTrailNameException.php',
			'Aws\CloudTrail\Exception\MaximumNumberOfTrailsExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/MaximumNumberOfTrailsExceededException.php',
			'Aws\CloudTrail\Exception\S3BucketDoesNotExistException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/S3BucketDoesNotExistException.php',
			'Aws\CloudTrail\Exception\TrailAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/TrailAlreadyExistsException.php',
			'Aws\CloudTrail\Exception\TrailNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/TrailNotFoundException.php',
			'Aws\CloudTrail\Exception\TrailNotProvidedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Exception/TrailNotProvidedException.php',
			'Aws\CloudTrail\LogFileIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/LogFileIterator.php',
			'Aws\CloudTrail\LogFileReader' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/LogFileReader.php',
			'Aws\CloudTrail\LogRecordIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/LogRecordIterator.php',
			'Aws\CloudTrail\Resources\cloudtrail-2013-11-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudTrail/Resources/cloudtrail-2013-11-01.php',
			'Aws\CloudWatch\CloudWatchClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/CloudWatchClient.php',
			'Aws\CloudWatch\Enum\ComparisonOperator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Enum/ComparisonOperator.php',
			'Aws\CloudWatch\Enum\HistoryItemType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Enum/HistoryItemType.php',
			'Aws\CloudWatch\Enum\StateValue' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Enum/StateValue.php',
			'Aws\CloudWatch\Enum\Statistic' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Enum/Statistic.php',
			'Aws\CloudWatch\Enum\Unit' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Enum/Unit.php',
			'Aws\CloudWatch\Exception\CloudWatchException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/CloudWatchException.php',
			'Aws\CloudWatch\Exception\InternalServiceException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/InternalServiceException.php',
			'Aws\CloudWatch\Exception\InvalidFormatException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/InvalidFormatException.php',
			'Aws\CloudWatch\Exception\InvalidNextTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/InvalidNextTokenException.php',
			'Aws\CloudWatch\Exception\InvalidParameterCombinationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/InvalidParameterCombinationException.php',
			'Aws\CloudWatch\Exception\InvalidParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/InvalidParameterValueException.php',
			'Aws\CloudWatch\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/LimitExceededException.php',
			'Aws\CloudWatch\Exception\MissingRequiredParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/MissingRequiredParameterException.php',
			'Aws\CloudWatch\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Exception/ResourceNotFoundException.php',
			'Aws\CloudWatch\Resources\cloudwatch-2010-08-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatch/Resources/cloudwatch-2010-08-01.php',
			'Aws\CloudWatchLogs\CloudWatchLogsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatchLogs/CloudWatchLogsClient.php',
			'Aws\CloudWatchLogs\Exception\CloudWatchLogsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatchLogs/Exception/CloudWatchLogsException.php',
			'Aws\CloudWatchLogs\Resources\cloudwatchlogs-2014-03-28' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CloudWatchLogs/Resources/cloudwatchlogs-2014-03-28.php',
			'Aws\CodeDeploy\CodeDeployClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CodeDeploy/CodeDeployClient.php',
			'Aws\CodeDeploy\Exception\CodeDeployException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CodeDeploy/Exception/CodeDeployException.php',
			'Aws\CodeDeploy\Resources\codedeploy-2014-10-06' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CodeDeploy/Resources/codedeploy-2014-10-06.php',
			'Aws\CognitoIdentity\CognitoIdentityClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoIdentity/CognitoIdentityClient.php',
			'Aws\CognitoIdentity\Exception\CognitoIdentityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoIdentity/Exception/CognitoIdentityException.php',
			'Aws\CognitoIdentity\Resources\cognitoidentity-2014-06-30' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoIdentity/Resources/cognitoidentity-2014-06-30.php',
			'Aws\CognitoSync\CognitoSyncClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoSync/CognitoSyncClient.php',
			'Aws\CognitoSync\Exception\CognitoSyncException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoSync/Exception/CognitoSyncException.php',
			'Aws\CognitoSync\Resources\cognitosync-2014-06-30' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/CognitoSync/Resources/cognitosync-2014-06-30.php',
			'Aws\Common\Aws' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Aws.php',
			'Aws\Common\Client\AbstractClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/AbstractClient.php',
			'Aws\Common\Client\AwsClientInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/AwsClientInterface.php',
			'Aws\Common\Client\ClientBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/ClientBuilder.php',
			'Aws\Common\Client\DefaultClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/DefaultClient.php',
			'Aws\Common\Client\ExpiredCredentialsChecker' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/ExpiredCredentialsChecker.php',
			'Aws\Common\Client\ThrottlingErrorChecker' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/ThrottlingErrorChecker.php',
			'Aws\Common\Client\UploadBodyListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/UploadBodyListener.php',
			'Aws\Common\Client\UserAgentListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Client/UserAgentListener.php',
			'Aws\Common\Command\AwsQueryVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Command/AwsQueryVisitor.php',
			'Aws\Common\Command\JsonCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Command/JsonCommand.php',
			'Aws\Common\Command\QueryCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Command/QueryCommand.php',
			'Aws\Common\Command\XmlResponseLocationVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Command/XmlResponseLocationVisitor.php',
			'Aws\Common\Credentials\AbstractCredentialsDecorator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/AbstractCredentialsDecorator.php',
			'Aws\Common\Credentials\AbstractRefreshableCredentials' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/AbstractRefreshableCredentials.php',
			'Aws\Common\Credentials\CacheableCredentials' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/CacheableCredentials.php',
			'Aws\Common\Credentials\Credentials' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/Credentials.php',
			'Aws\Common\Credentials\CredentialsInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/CredentialsInterface.php',
			'Aws\Common\Credentials\NullCredentials' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/NullCredentials.php',
			'Aws\Common\Credentials\RefreshableInstanceProfileCredentials' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Credentials/RefreshableInstanceProfileCredentials.php',
			'Aws\Common\Enum\ClientOptions' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/ClientOptions.php',
			'Aws\Common\Enum\DateFormat' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/DateFormat.php',
			'Aws\Common\Enum\Region' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/Region.php',
			'Aws\Common\Enum\Size' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/Size.php',
			'Aws\Common\Enum\Time' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/Time.php',
			'Aws\Common\Enum\UaString' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum/UaString.php',
			'Aws\Common\Enum' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Enum.php',
			'Aws\Common\Exception\AwsExceptionInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/AwsExceptionInterface.php',
			'Aws\Common\Exception\BadMethodCallException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/BadMethodCallException.php',
			'Aws\Common\Exception\DomainException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/DomainException.php',
			'Aws\Common\Exception\ExceptionFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/ExceptionFactoryInterface.php',
			'Aws\Common\Exception\ExceptionListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/ExceptionListener.php',
			'Aws\Common\Exception\InstanceProfileCredentialsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/InstanceProfileCredentialsException.php',
			'Aws\Common\Exception\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/InvalidArgumentException.php',
			'Aws\Common\Exception\LogicException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/LogicException.php',
			'Aws\Common\Exception\MultipartUploadException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/MultipartUploadException.php',
			'Aws\Common\Exception\NamespaceExceptionFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/NamespaceExceptionFactory.php',
			'Aws\Common\Exception\OutOfBoundsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/OutOfBoundsException.php',
			'Aws\Common\Exception\OverflowException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/OverflowException.php',
			'Aws\Common\Exception\Parser\AbstractJsonExceptionParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/Parser/AbstractJsonExceptionParser.php',
			'Aws\Common\Exception\Parser\DefaultXmlExceptionParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/Parser/DefaultXmlExceptionParser.php',
			'Aws\Common\Exception\Parser\ExceptionParserInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/Parser/ExceptionParserInterface.php',
			'Aws\Common\Exception\Parser\JsonQueryExceptionParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/Parser/JsonQueryExceptionParser.php',
			'Aws\Common\Exception\Parser\JsonRestExceptionParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/Parser/JsonRestExceptionParser.php',
			'Aws\Common\Exception\RequiredExtensionNotLoadedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/RequiredExtensionNotLoadedException.php',
			'Aws\Common\Exception\RuntimeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/RuntimeException.php',
			'Aws\Common\Exception\ServiceResponseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/ServiceResponseException.php',
			'Aws\Common\Exception\TransferException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/TransferException.php',
			'Aws\Common\Exception\UnexpectedValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Exception/UnexpectedValueException.php',
			'Aws\Common\Facade\facade-classes' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Facade/facade-classes.php',
			'Aws\Common\Facade\Facade' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Facade/Facade.php',
			'Aws\Common\Facade\FacadeInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Facade/FacadeInterface.php',
			'Aws\Common\Hash\ChunkHash' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Hash/ChunkHash.php',
			'Aws\Common\Hash\ChunkHashInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Hash/ChunkHashInterface.php',
			'Aws\Common\Hash\HashUtils' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Hash/HashUtils.php',
			'Aws\Common\Hash\TreeHash' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Hash/TreeHash.php',
			'Aws\Common\HostNameUtils' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/HostNameUtils.php',
			'Aws\Common\InstanceMetadata\InstanceMetadataClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/InstanceMetadata/InstanceMetadataClient.php',
			'Aws\Common\InstanceMetadata\Waiter\ServiceAvailable' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/InstanceMetadata/Waiter/ServiceAvailable.php',
			'Aws\Common\Iterator\AwsResourceIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Iterator/AwsResourceIterator.php',
			'Aws\Common\Iterator\AwsResourceIteratorFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Iterator/AwsResourceIteratorFactory.php',
			'Aws\Common\Model\MultipartUpload\AbstractTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/AbstractTransfer.php',
			'Aws\Common\Model\MultipartUpload\AbstractTransferState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/AbstractTransferState.php',
			'Aws\Common\Model\MultipartUpload\AbstractUploadBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/AbstractUploadBuilder.php',
			'Aws\Common\Model\MultipartUpload\AbstractUploadId' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/AbstractUploadId.php',
			'Aws\Common\Model\MultipartUpload\AbstractUploadPart' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/AbstractUploadPart.php',
			'Aws\Common\Model\MultipartUpload\TransferInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/TransferInterface.php',
			'Aws\Common\Model\MultipartUpload\TransferStateInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/TransferStateInterface.php',
			'Aws\Common\Model\MultipartUpload\UploadIdInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/UploadIdInterface.php',
			'Aws\Common\Model\MultipartUpload\UploadPartInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Model/MultipartUpload/UploadPartInterface.php',
			'Aws\Common\Resources\aws-config' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Resources/aws-config.php',
			'Aws\Common\Resources\public-endpoints' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Resources/public-endpoints.php',
			'Aws\Common\Resources\sdk1-config' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Resources/sdk1-config.php',
			'Aws\Common\RulesEndpointProvider' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/RulesEndpointProvider.php',
			'Aws\Common\Signature\AbstractSignature' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/AbstractSignature.php',
			'Aws\Common\Signature\EndpointSignatureInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/EndpointSignatureInterface.php',
			'Aws\Common\Signature\SignatureInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/SignatureInterface.php',
			'Aws\Common\Signature\SignatureListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/SignatureListener.php',
			'Aws\Common\Signature\SignatureV2' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/SignatureV2.php',
			'Aws\Common\Signature\SignatureV3Https' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/SignatureV3Https.php',
			'Aws\Common\Signature\SignatureV4' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Signature/SignatureV4.php',
			'Aws\Common\Waiter\AbstractResourceWaiter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/AbstractResourceWaiter.php',
			'Aws\Common\Waiter\AbstractWaiter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/AbstractWaiter.php',
			'Aws\Common\Waiter\CallableWaiter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/CallableWaiter.php',
			'Aws\Common\Waiter\CompositeWaiterFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/CompositeWaiterFactory.php',
			'Aws\Common\Waiter\ConfigResourceWaiter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/ConfigResourceWaiter.php',
			'Aws\Common\Waiter\ResourceWaiterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/ResourceWaiterInterface.php',
			'Aws\Common\Waiter\WaiterClassFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/WaiterClassFactory.php',
			'Aws\Common\Waiter\WaiterConfig' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/WaiterConfig.php',
			'Aws\Common\Waiter\WaiterConfigFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/WaiterConfigFactory.php',
			'Aws\Common\Waiter\WaiterFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/WaiterFactoryInterface.php',
			'Aws\Common\Waiter\WaiterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Common/Waiter/WaiterInterface.php',
			'Aws\ConfigService\ConfigServiceClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ConfigService/ConfigServiceClient.php',
			'Aws\ConfigService\Exception\ConfigServiceException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ConfigService/Exception/ConfigServiceException.php',
			'Aws\ConfigService\Resources\configservice-2014-11-12' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ConfigService/Resources/configservice-2014-11-12.php',
			'Aws\DataPipeline\DataPipelineClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/DataPipelineClient.php',
			'Aws\DataPipeline\Enum\WorkStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Enum/WorkStatus.php',
			'Aws\DataPipeline\Exception\DataPipelineException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/DataPipelineException.php',
			'Aws\DataPipeline\Exception\InternalServiceErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/InternalServiceErrorException.php',
			'Aws\DataPipeline\Exception\InvalidRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/InvalidRequestException.php',
			'Aws\DataPipeline\Exception\PipelineDeletedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/PipelineDeletedException.php',
			'Aws\DataPipeline\Exception\PipelineNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/PipelineNotFoundException.php',
			'Aws\DataPipeline\Exception\TaskNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Exception/TaskNotFoundException.php',
			'Aws\DataPipeline\Resources\datapipeline-2012-10-29' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DataPipeline/Resources/datapipeline-2012-10-29.php',
			'Aws\DirectConnect\DirectConnectClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/DirectConnectClient.php',
			'Aws\DirectConnect\Enum\ConnectionState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Enum/ConnectionState.php',
			'Aws\DirectConnect\Enum\InterconnectState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Enum/InterconnectState.php',
			'Aws\DirectConnect\Enum\StepState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Enum/StepState.php',
			'Aws\DirectConnect\Enum\VirtualInterfaceState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Enum/VirtualInterfaceState.php',
			'Aws\DirectConnect\Exception\DirectConnectClientException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Exception/DirectConnectClientException.php',
			'Aws\DirectConnect\Exception\DirectConnectException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Exception/DirectConnectException.php',
			'Aws\DirectConnect\Exception\DirectConnectServerException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Exception/DirectConnectServerException.php',
			'Aws\DirectConnect\Resources\directconnect-2012-10-25' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DirectConnect/Resources/directconnect-2012-10-25.php',
			'Aws\DynamoDb\Crc32ErrorChecker' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Crc32ErrorChecker.php',
			'Aws\DynamoDb\DynamoDbClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/DynamoDbClient.php',
			'Aws\DynamoDb\DynamoDbCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/DynamoDbCommand.php',
			'Aws\DynamoDb\Enum\AttributeAction' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/AttributeAction.php',
			'Aws\DynamoDb\Enum\AttributeType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/AttributeType.php',
			'Aws\DynamoDb\Enum\ComparisonOperator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ComparisonOperator.php',
			'Aws\DynamoDb\Enum\IndexStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/IndexStatus.php',
			'Aws\DynamoDb\Enum\KeyType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/KeyType.php',
			'Aws\DynamoDb\Enum\ProjectionType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ProjectionType.php',
			'Aws\DynamoDb\Enum\ReturnConsumedCapacity' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ReturnConsumedCapacity.php',
			'Aws\DynamoDb\Enum\ReturnItemCollectionMetrics' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ReturnItemCollectionMetrics.php',
			'Aws\DynamoDb\Enum\ReturnValue' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ReturnValue.php',
			'Aws\DynamoDb\Enum\ScalarAttributeType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/ScalarAttributeType.php',
			'Aws\DynamoDb\Enum\Select' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/Select.php',
			'Aws\DynamoDb\Enum\TableStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/TableStatus.php',
			'Aws\DynamoDb\Enum\Type' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Enum/Type.php',
			'Aws\DynamoDb\Exception\AccessDeniedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/AccessDeniedException.php',
			'Aws\DynamoDb\Exception\ConditionalCheckFailedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ConditionalCheckFailedException.php',
			'Aws\DynamoDb\Exception\DynamoDbException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/DynamoDbException.php',
			'Aws\DynamoDb\Exception\IncompleteSignatureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/IncompleteSignatureException.php',
			'Aws\DynamoDb\Exception\InternalFailureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/InternalFailureException.php',
			'Aws\DynamoDb\Exception\InternalServerErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/InternalServerErrorException.php',
			'Aws\DynamoDb\Exception\ItemCollectionSizeLimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ItemCollectionSizeLimitExceededException.php',
			'Aws\DynamoDb\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/LimitExceededException.php',
			'Aws\DynamoDb\Exception\MissingAuthenticationTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/MissingAuthenticationTokenException.php',
			'Aws\DynamoDb\Exception\ProvisionedThroughputExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ProvisionedThroughputExceededException.php',
			'Aws\DynamoDb\Exception\ResourceInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ResourceInUseException.php',
			'Aws\DynamoDb\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ResourceNotFoundException.php',
			'Aws\DynamoDb\Exception\ServiceUnavailableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ServiceUnavailableException.php',
			'Aws\DynamoDb\Exception\ThrottlingException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ThrottlingException.php',
			'Aws\DynamoDb\Exception\UnprocessedWriteRequestsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/UnprocessedWriteRequestsException.php',
			'Aws\DynamoDb\Exception\UnrecognizedClientException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/UnrecognizedClientException.php',
			'Aws\DynamoDb\Exception\ValidationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Exception/ValidationException.php',
			'Aws\DynamoDb\Iterator\ItemIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Iterator/ItemIterator.php',
			'Aws\DynamoDb\Iterator\ScanIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Iterator/ScanIterator.php',
			'Aws\DynamoDb\Marshaler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Marshaler.php',
			'Aws\DynamoDb\Model\Attribute' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/Attribute.php',
			'Aws\DynamoDb\Model\BatchRequest\AbstractWriteRequest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/AbstractWriteRequest.php',
			'Aws\DynamoDb\Model\BatchRequest\DeleteRequest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/DeleteRequest.php',
			'Aws\DynamoDb\Model\BatchRequest\PutRequest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/PutRequest.php',
			'Aws\DynamoDb\Model\BatchRequest\UnprocessedRequest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/UnprocessedRequest.php',
			'Aws\DynamoDb\Model\BatchRequest\WriteRequestBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/WriteRequestBatch.php',
			'Aws\DynamoDb\Model\BatchRequest\WriteRequestBatchTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/WriteRequestBatchTransfer.php',
			'Aws\DynamoDb\Model\BatchRequest\WriteRequestInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/BatchRequest/WriteRequestInterface.php',
			'Aws\DynamoDb\Model\Item' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Model/Item.php',
			'Aws\DynamoDb\Resources\dynamodb-2011-12-05' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Resources/dynamodb-2011-12-05.php',
			'Aws\DynamoDb\Resources\dynamodb-2012-08-10' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Resources/dynamodb-2012-08-10.php',
			'Aws\DynamoDb\Session\LockingStrategy\AbstractLockingStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/AbstractLockingStrategy.php',
			'Aws\DynamoDb\Session\LockingStrategy\LockingStrategyFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/LockingStrategyFactory.php',
			'Aws\DynamoDb\Session\LockingStrategy\LockingStrategyFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/LockingStrategyFactoryInterface.php',
			'Aws\DynamoDb\Session\LockingStrategy\LockingStrategyInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/LockingStrategyInterface.php',
			'Aws\DynamoDb\Session\LockingStrategy\NullLockingStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/NullLockingStrategy.php',
			'Aws\DynamoDb\Session\LockingStrategy\PessimisticLockingStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/LockingStrategy/PessimisticLockingStrategy.php',
			'Aws\DynamoDb\Session\SessionHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/SessionHandler.php',
			'Aws\DynamoDb\Session\SessionHandlerConfig' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/SessionHandlerConfig.php',
			'Aws\DynamoDb\Session\SessionHandlerInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/DynamoDb/Session/SessionHandlerInterface.php',
			'Aws\Ec2\CopySnapshotListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/CopySnapshotListener.php',
			'Aws\Ec2\Ec2Client' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Ec2Client.php',
			'Aws\Ec2\Enum\ContainerFormat' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/ContainerFormat.php',
			'Aws\Ec2\Enum\DiskImageFormat' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/DiskImageFormat.php',
			'Aws\Ec2\Enum\DomainType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/DomainType.php',
			'Aws\Ec2\Enum\ExportEnvironment' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/ExportEnvironment.php',
			'Aws\Ec2\Enum\HypervisorType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/HypervisorType.php',
			'Aws\Ec2\Enum\ImageState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/ImageState.php',
			'Aws\Ec2\Enum\InstanceAttributeName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/InstanceAttributeName.php',
			'Aws\Ec2\Enum\InstanceStateName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/InstanceStateName.php',
			'Aws\Ec2\Enum\InstanceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/InstanceType.php',
			'Aws\Ec2\Enum\PlacementGroupState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/PlacementGroupState.php',
			'Aws\Ec2\Enum\PlacementStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/PlacementStrategy.php',
			'Aws\Ec2\Enum\ResourceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/ResourceType.php',
			'Aws\Ec2\Enum\RouteOrigin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/RouteOrigin.php',
			'Aws\Ec2\Enum\RuleAction' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/RuleAction.php',
			'Aws\Ec2\Enum\SnapshotAttributeName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/SnapshotAttributeName.php',
			'Aws\Ec2\Enum\SnapshotState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/SnapshotState.php',
			'Aws\Ec2\Enum\SpotInstanceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/SpotInstanceType.php',
			'Aws\Ec2\Enum\VirtualizationType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VirtualizationType.php',
			'Aws\Ec2\Enum\VolumeAttachmentState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VolumeAttachmentState.php',
			'Aws\Ec2\Enum\VolumeAttributeName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VolumeAttributeName.php',
			'Aws\Ec2\Enum\VolumeState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VolumeState.php',
			'Aws\Ec2\Enum\VolumeType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VolumeType.php',
			'Aws\Ec2\Enum\VpcAttributeName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Enum/VpcAttributeName.php',
			'Aws\Ec2\Exception\Ec2Exception' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Exception/Ec2Exception.php',
			'Aws\Ec2\Iterator\DescribeInstancesIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Iterator/DescribeInstancesIterator.php',
			'Aws\Ec2\Resources\ec2-2014-10-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ec2/Resources/ec2-2014-10-01.php',
			'Aws\Ecs\EcsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ecs/EcsClient.php',
			'Aws\Ecs\Exception\EcsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ecs/Exception/EcsException.php',
			'Aws\Ecs\Resources\ecs-2014-11-13' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ecs/Resources/ecs-2014-11-13.php',
			'Aws\ElastiCache\ElastiCacheClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/ElastiCacheClient.php',
			'Aws\ElastiCache\Enum\SourceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Enum/SourceType.php',
			'Aws\ElastiCache\Exception\AuthorizationAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/AuthorizationAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\AuthorizationNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/AuthorizationNotFoundException.php',
			'Aws\ElastiCache\Exception\CacheClusterAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheClusterAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\CacheClusterNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheClusterNotFoundException.php',
			'Aws\ElastiCache\Exception\CacheParameterGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheParameterGroupAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\CacheParameterGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheParameterGroupNotFoundException.php',
			'Aws\ElastiCache\Exception\CacheParameterGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheParameterGroupQuotaExceededException.php',
			'Aws\ElastiCache\Exception\CacheSecurityGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSecurityGroupAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\CacheSecurityGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSecurityGroupNotFoundException.php',
			'Aws\ElastiCache\Exception\CacheSecurityGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSecurityGroupQuotaExceededException.php',
			'Aws\ElastiCache\Exception\CacheSubnetGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSubnetGroupAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\CacheSubnetGroupInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSubnetGroupInUseException.php',
			'Aws\ElastiCache\Exception\CacheSubnetGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSubnetGroupNotFoundException.php',
			'Aws\ElastiCache\Exception\CacheSubnetGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSubnetGroupQuotaExceededException.php',
			'Aws\ElastiCache\Exception\CacheSubnetQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/CacheSubnetQuotaExceededException.php',
			'Aws\ElastiCache\Exception\ClusterQuotaForCustomerExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ClusterQuotaForCustomerExceededException.php',
			'Aws\ElastiCache\Exception\ElastiCacheException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ElastiCacheException.php',
			'Aws\ElastiCache\Exception\InsufficientCacheClusterCapacityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InsufficientCacheClusterCapacityException.php',
			'Aws\ElastiCache\Exception\InvalidCacheClusterStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidCacheClusterStateException.php',
			'Aws\ElastiCache\Exception\InvalidCacheParameterGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidCacheParameterGroupStateException.php',
			'Aws\ElastiCache\Exception\InvalidCacheSecurityGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidCacheSecurityGroupStateException.php',
			'Aws\ElastiCache\Exception\InvalidParameterCombinationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidParameterCombinationException.php',
			'Aws\ElastiCache\Exception\InvalidParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidParameterValueException.php',
			'Aws\ElastiCache\Exception\InvalidReplicationGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidReplicationGroupStateException.php',
			'Aws\ElastiCache\Exception\InvalidSubnetException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidSubnetException.php',
			'Aws\ElastiCache\Exception\InvalidVPCNetworkStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/InvalidVPCNetworkStateException.php',
			'Aws\ElastiCache\Exception\NodeQuotaForClusterExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/NodeQuotaForClusterExceededException.php',
			'Aws\ElastiCache\Exception\NodeQuotaForCustomerExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/NodeQuotaForCustomerExceededException.php',
			'Aws\ElastiCache\Exception\ReplicationGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReplicationGroupAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\ReplicationGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReplicationGroupNotFoundException.php',
			'Aws\ElastiCache\Exception\ReservedCacheNodeAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReservedCacheNodeAlreadyExistsException.php',
			'Aws\ElastiCache\Exception\ReservedCacheNodeNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReservedCacheNodeNotFoundException.php',
			'Aws\ElastiCache\Exception\ReservedCacheNodeQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReservedCacheNodeQuotaExceededException.php',
			'Aws\ElastiCache\Exception\ReservedCacheNodesOfferingNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/ReservedCacheNodesOfferingNotFoundException.php',
			'Aws\ElastiCache\Exception\SubnetInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Exception/SubnetInUseException.php',
			'Aws\ElastiCache\Resources\elasticache-2014-09-30' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElastiCache/Resources/elasticache-2014-09-30.php',
			'Aws\ElasticBeanstalk\ElasticBeanstalkClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/ElasticBeanstalkClient.php',
			'Aws\ElasticBeanstalk\Enum\ConfigurationDeploymentStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/ConfigurationDeploymentStatus.php',
			'Aws\ElasticBeanstalk\Enum\ConfigurationOptionValueType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/ConfigurationOptionValueType.php',
			'Aws\ElasticBeanstalk\Enum\EnvironmentHealth' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/EnvironmentHealth.php',
			'Aws\ElasticBeanstalk\Enum\EnvironmentInfoType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/EnvironmentInfoType.php',
			'Aws\ElasticBeanstalk\Enum\EnvironmentStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/EnvironmentStatus.php',
			'Aws\ElasticBeanstalk\Enum\EventSeverity' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/EventSeverity.php',
			'Aws\ElasticBeanstalk\Enum\ValidationSeverity' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Enum/ValidationSeverity.php',
			'Aws\ElasticBeanstalk\Exception\ElasticBeanstalkException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/ElasticBeanstalkException.php',
			'Aws\ElasticBeanstalk\Exception\InsufficientPrivilegesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/InsufficientPrivilegesException.php',
			'Aws\ElasticBeanstalk\Exception\OperationInProgressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/OperationInProgressException.php',
			'Aws\ElasticBeanstalk\Exception\S3LocationNotInServiceRegionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/S3LocationNotInServiceRegionException.php',
			'Aws\ElasticBeanstalk\Exception\S3SubscriptionRequiredException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/S3SubscriptionRequiredException.php',
			'Aws\ElasticBeanstalk\Exception\SourceBundleDeletionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/SourceBundleDeletionException.php',
			'Aws\ElasticBeanstalk\Exception\TooManyApplicationsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/TooManyApplicationsException.php',
			'Aws\ElasticBeanstalk\Exception\TooManyApplicationVersionsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/TooManyApplicationVersionsException.php',
			'Aws\ElasticBeanstalk\Exception\TooManyBucketsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/TooManyBucketsException.php',
			'Aws\ElasticBeanstalk\Exception\TooManyConfigurationTemplatesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/TooManyConfigurationTemplatesException.php',
			'Aws\ElasticBeanstalk\Exception\TooManyEnvironmentsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Exception/TooManyEnvironmentsException.php',
			'Aws\ElasticBeanstalk\Resources\elasticbeanstalk-2010-12-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticBeanstalk/Resources/elasticbeanstalk-2010-12-01.php',
			'Aws\ElasticLoadBalancing\ElasticLoadBalancingClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/ElasticLoadBalancingClient.php',
			'Aws\ElasticLoadBalancing\Exception\AccessPointNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/AccessPointNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\CertificateNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/CertificateNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\DuplicateAccessPointNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/DuplicateAccessPointNameException.php',
			'Aws\ElasticLoadBalancing\Exception\DuplicateListenerException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/DuplicateListenerException.php',
			'Aws\ElasticLoadBalancing\Exception\DuplicatePolicyNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/DuplicatePolicyNameException.php',
			'Aws\ElasticLoadBalancing\Exception\ElasticLoadBalancingException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/ElasticLoadBalancingException.php',
			'Aws\ElasticLoadBalancing\Exception\InvalidConfigurationRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/InvalidConfigurationRequestException.php',
			'Aws\ElasticLoadBalancing\Exception\InvalidEndPointException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/InvalidEndPointException.php',
			'Aws\ElasticLoadBalancing\Exception\InvalidSchemeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/InvalidSchemeException.php',
			'Aws\ElasticLoadBalancing\Exception\InvalidSecurityGroupException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/InvalidSecurityGroupException.php',
			'Aws\ElasticLoadBalancing\Exception\InvalidSubnetException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/InvalidSubnetException.php',
			'Aws\ElasticLoadBalancing\Exception\ListenerNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/ListenerNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\LoadBalancerAttributeNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/LoadBalancerAttributeNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\PolicyNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/PolicyNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\PolicyTypeNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/PolicyTypeNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\SubnetNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/SubnetNotFoundException.php',
			'Aws\ElasticLoadBalancing\Exception\TooManyAccessPointsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/TooManyAccessPointsException.php',
			'Aws\ElasticLoadBalancing\Exception\TooManyPoliciesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Exception/TooManyPoliciesException.php',
			'Aws\ElasticLoadBalancing\Resources\elasticloadbalancing-2012-06-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticLoadBalancing/Resources/elasticloadbalancing-2012-06-01.php',
			'Aws\ElasticTranscoder\ElasticTranscoderClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/ElasticTranscoderClient.php',
			'Aws\ElasticTranscoder\Exception\AccessDeniedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/AccessDeniedException.php',
			'Aws\ElasticTranscoder\Exception\ElasticTranscoderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/ElasticTranscoderException.php',
			'Aws\ElasticTranscoder\Exception\IncompatibleVersionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/IncompatibleVersionException.php',
			'Aws\ElasticTranscoder\Exception\InternalServiceException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/InternalServiceException.php',
			'Aws\ElasticTranscoder\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/LimitExceededException.php',
			'Aws\ElasticTranscoder\Exception\ResourceInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/ResourceInUseException.php',
			'Aws\ElasticTranscoder\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/ResourceNotFoundException.php',
			'Aws\ElasticTranscoder\Exception\ValidationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Exception/ValidationException.php',
			'Aws\ElasticTranscoder\Resources\elastictranscoder-2012-09-25' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ElasticTranscoder/Resources/elastictranscoder-2012-09-25.php',
			'Aws\Emr\EmrClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/EmrClient.php',
			'Aws\Emr\Enum\ActionOnFailure' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/ActionOnFailure.php',
			'Aws\Emr\Enum\ClusterState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/ClusterState.php',
			'Aws\Emr\Enum\ClusterStateChangeReasonCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/ClusterStateChangeReasonCode.php',
			'Aws\Emr\Enum\InstanceGroupState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceGroupState.php',
			'Aws\Emr\Enum\InstanceGroupStateChangeReasonCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceGroupStateChangeReasonCode.php',
			'Aws\Emr\Enum\InstanceGroupType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceGroupType.php',
			'Aws\Emr\Enum\InstanceRoleType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceRoleType.php',
			'Aws\Emr\Enum\InstanceState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceState.php',
			'Aws\Emr\Enum\InstanceStateChangeReasonCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/InstanceStateChangeReasonCode.php',
			'Aws\Emr\Enum\JobFlowExecutionState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/JobFlowExecutionState.php',
			'Aws\Emr\Enum\MarketType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/MarketType.php',
			'Aws\Emr\Enum\StepExecutionState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/StepExecutionState.php',
			'Aws\Emr\Enum\StepState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/StepState.php',
			'Aws\Emr\Enum\StepStateChangeReasonCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Enum/StepStateChangeReasonCode.php',
			'Aws\Emr\Exception\EmrException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Exception/EmrException.php',
			'Aws\Emr\Exception\InternalServerErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Exception/InternalServerErrorException.php',
			'Aws\Emr\Exception\InternalServerException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Exception/InternalServerException.php',
			'Aws\Emr\Exception\InvalidRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Exception/InvalidRequestException.php',
			'Aws\Emr\Resources\emr-2009-03-31' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Emr/Resources/emr-2009-03-31.php',
			'Aws\Glacier\Enum\Action' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Enum/Action.php',
			'Aws\Glacier\Enum\ActionCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Enum/ActionCode.php',
			'Aws\Glacier\Enum\StatusCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Enum/StatusCode.php',
			'Aws\Glacier\Exception\GlacierException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/GlacierException.php',
			'Aws\Glacier\Exception\InvalidParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/InvalidParameterValueException.php',
			'Aws\Glacier\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/LimitExceededException.php',
			'Aws\Glacier\Exception\MissingParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/MissingParameterValueException.php',
			'Aws\Glacier\Exception\RequestTimeoutException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/RequestTimeoutException.php',
			'Aws\Glacier\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/ResourceNotFoundException.php',
			'Aws\Glacier\Exception\ServiceUnavailableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Exception/ServiceUnavailableException.php',
			'Aws\Glacier\GlacierClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/GlacierClient.php',
			'Aws\Glacier\GlacierUploadListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/GlacierUploadListener.php',
			'Aws\Glacier\Model\MultipartUpload\AbstractTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/AbstractTransfer.php',
			'Aws\Glacier\Model\MultipartUpload\ParallelTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/ParallelTransfer.php',
			'Aws\Glacier\Model\MultipartUpload\SerialTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/SerialTransfer.php',
			'Aws\Glacier\Model\MultipartUpload\TransferState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/TransferState.php',
			'Aws\Glacier\Model\MultipartUpload\UploadBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/UploadBuilder.php',
			'Aws\Glacier\Model\MultipartUpload\UploadId' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/UploadId.php',
			'Aws\Glacier\Model\MultipartUpload\UploadPart' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/UploadPart.php',
			'Aws\Glacier\Model\MultipartUpload\UploadPartContext' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/UploadPartContext.php',
			'Aws\Glacier\Model\MultipartUpload\UploadPartGenerator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Model/MultipartUpload/UploadPartGenerator.php',
			'Aws\Glacier\Resources\glacier-2012-06-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Glacier/Resources/glacier-2012-06-01.php',
			'Aws\Iam\Enum\AssignmentStatusType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Enum/AssignmentStatusType.php',
			'Aws\Iam\Enum\StatusType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Enum/StatusType.php',
			'Aws\Iam\Exception\DeleteConflictException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/DeleteConflictException.php',
			'Aws\Iam\Exception\DuplicateCertificateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/DuplicateCertificateException.php',
			'Aws\Iam\Exception\EntityAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/EntityAlreadyExistsException.php',
			'Aws\Iam\Exception\EntityTemporarilyUnmodifiableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/EntityTemporarilyUnmodifiableException.php',
			'Aws\Iam\Exception\IamException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/IamException.php',
			'Aws\Iam\Exception\InvalidAuthenticationCodeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/InvalidAuthenticationCodeException.php',
			'Aws\Iam\Exception\InvalidCertificateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/InvalidCertificateException.php',
			'Aws\Iam\Exception\InvalidInputException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/InvalidInputException.php',
			'Aws\Iam\Exception\InvalidUserTypeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/InvalidUserTypeException.php',
			'Aws\Iam\Exception\KeyPairMismatchException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/KeyPairMismatchException.php',
			'Aws\Iam\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/LimitExceededException.php',
			'Aws\Iam\Exception\MalformedCertificateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/MalformedCertificateException.php',
			'Aws\Iam\Exception\MalformedPolicyDocumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/MalformedPolicyDocumentException.php',
			'Aws\Iam\Exception\NoSuchEntityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/NoSuchEntityException.php',
			'Aws\Iam\Exception\PasswordPolicyViolationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Exception/PasswordPolicyViolationException.php',
			'Aws\Iam\IamClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/IamClient.php',
			'Aws\Iam\Resources\iam-2010-05-08' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Iam/Resources/iam-2010-05-08.php',
			'Aws\ImportExport\Enum\JobType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Enum/JobType.php',
			'Aws\ImportExport\Exception\BucketPermissionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/BucketPermissionException.php',
			'Aws\ImportExport\Exception\CanceledJobIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/CanceledJobIdException.php',
			'Aws\ImportExport\Exception\ExpiredJobIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/ExpiredJobIdException.php',
			'Aws\ImportExport\Exception\ImportExportException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/ImportExportException.php',
			'Aws\ImportExport\Exception\InvalidAccessKeyIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidAccessKeyIdException.php',
			'Aws\ImportExport\Exception\InvalidAddressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidAddressException.php',
			'Aws\ImportExport\Exception\InvalidCustomsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidCustomsException.php',
			'Aws\ImportExport\Exception\InvalidFileSystemException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidFileSystemException.php',
			'Aws\ImportExport\Exception\InvalidJobIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidJobIdException.php',
			'Aws\ImportExport\Exception\InvalidManifestFieldException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidManifestFieldException.php',
			'Aws\ImportExport\Exception\InvalidParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/InvalidParameterException.php',
			'Aws\ImportExport\Exception\MalformedManifestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/MalformedManifestException.php',
			'Aws\ImportExport\Exception\MissingCustomsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/MissingCustomsException.php',
			'Aws\ImportExport\Exception\MissingManifestFieldException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/MissingManifestFieldException.php',
			'Aws\ImportExport\Exception\MissingParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/MissingParameterException.php',
			'Aws\ImportExport\Exception\MultipleRegionsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/MultipleRegionsException.php',
			'Aws\ImportExport\Exception\NoSuchBucketException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/NoSuchBucketException.php',
			'Aws\ImportExport\Exception\UnableToCancelJobIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Exception/UnableToCancelJobIdException.php',
			'Aws\ImportExport\ImportExportClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/ImportExportClient.php',
			'Aws\ImportExport\JobManifestListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/JobManifestListener.php',
			'Aws\ImportExport\Resources\importexport-2010-06-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/ImportExport/Resources/importexport-2010-06-01.php',
			'Aws\Kinesis\Enum\ShardIteratorType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Enum/ShardIteratorType.php',
			'Aws\Kinesis\Enum\StreamStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Enum/StreamStatus.php',
			'Aws\Kinesis\Exception\ExpiredIteratorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/ExpiredIteratorException.php',
			'Aws\Kinesis\Exception\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/InvalidArgumentException.php',
			'Aws\Kinesis\Exception\KinesisException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/KinesisException.php',
			'Aws\Kinesis\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/LimitExceededException.php',
			'Aws\Kinesis\Exception\ProvisionedThroughputExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/ProvisionedThroughputExceededException.php',
			'Aws\Kinesis\Exception\ResourceInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/ResourceInUseException.php',
			'Aws\Kinesis\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Exception/ResourceNotFoundException.php',
			'Aws\Kinesis\KinesisClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/KinesisClient.php',
			'Aws\Kinesis\Resources\kinesis-2013-12-02' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kinesis/Resources/kinesis-2013-12-02.php',
			'Aws\Kms\Exception\KmsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kms/Exception/KmsException.php',
			'Aws\Kms\KmsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kms/KmsClient.php',
			'Aws\Kms\Resources\kms-2014-11-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Kms/Resources/kms-2014-11-01.php',
			'Aws\Lambda\Exception\LambdaException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Lambda/Exception/LambdaException.php',
			'Aws\Lambda\LambdaClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Lambda/LambdaClient.php',
			'Aws\Lambda\Resources\lambda-2014-11-11' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Lambda/Resources/lambda-2014-11-11.php',
			'Aws\OpsWorks\Enum\AppType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/AppType.php',
			'Aws\OpsWorks\Enum\Architecture' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/Architecture.php',
			'Aws\OpsWorks\Enum\AutoScalingType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/AutoScalingType.php',
			'Aws\OpsWorks\Enum\DeploymentCommandName' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/DeploymentCommandName.php',
			'Aws\OpsWorks\Enum\LayerType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/LayerType.php',
			'Aws\OpsWorks\Enum\PermissionLevel' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/PermissionLevel.php',
			'Aws\OpsWorks\Enum\RootDeviceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/RootDeviceType.php',
			'Aws\OpsWorks\Enum\SourceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Enum/SourceType.php',
			'Aws\OpsWorks\Exception\OpsWorksException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Exception/OpsWorksException.php',
			'Aws\OpsWorks\Exception\ResourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Exception/ResourceNotFoundException.php',
			'Aws\OpsWorks\Exception\ValidationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Exception/ValidationException.php',
			'Aws\OpsWorks\OpsWorksClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/OpsWorksClient.php',
			'Aws\OpsWorks\Resources\opsworks-2013-02-18' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/OpsWorks/Resources/opsworks-2013-02-18.php',
			'Aws\Rds\Enum\ApplyMethod' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Enum/ApplyMethod.php',
			'Aws\Rds\Enum\SourceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Enum/SourceType.php',
			'Aws\Rds\Exception\AuthorizationAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/AuthorizationAlreadyExistsException.php',
			'Aws\Rds\Exception\AuthorizationNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/AuthorizationNotFoundException.php',
			'Aws\Rds\Exception\AuthorizationQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/AuthorizationQuotaExceededException.php',
			'Aws\Rds\Exception\DBInstanceAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBInstanceAlreadyExistsException.php',
			'Aws\Rds\Exception\DBInstanceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBInstanceNotFoundException.php',
			'Aws\Rds\Exception\DBParameterGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBParameterGroupAlreadyExistsException.php',
			'Aws\Rds\Exception\DBParameterGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBParameterGroupNotFoundException.php',
			'Aws\Rds\Exception\DBParameterGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBParameterGroupQuotaExceededException.php',
			'Aws\Rds\Exception\DBSecurityGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSecurityGroupAlreadyExistsException.php',
			'Aws\Rds\Exception\DBSecurityGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSecurityGroupNotFoundException.php',
			'Aws\Rds\Exception\DBSecurityGroupNotSupportedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSecurityGroupNotSupportedException.php',
			'Aws\Rds\Exception\DBSecurityGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSecurityGroupQuotaExceededException.php',
			'Aws\Rds\Exception\DBSnapshotAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSnapshotAlreadyExistsException.php',
			'Aws\Rds\Exception\DBSnapshotNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSnapshotNotFoundException.php',
			'Aws\Rds\Exception\DBSubnetGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetGroupAlreadyExistsException.php',
			'Aws\Rds\Exception\DBSubnetGroupDoesNotCoverEnoughAZsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetGroupDoesNotCoverEnoughAZsException.php',
			'Aws\Rds\Exception\DBSubnetGroupNotAllowedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetGroupNotAllowedException.php',
			'Aws\Rds\Exception\DBSubnetGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetGroupNotFoundException.php',
			'Aws\Rds\Exception\DBSubnetGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetGroupQuotaExceededException.php',
			'Aws\Rds\Exception\DBSubnetQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBSubnetQuotaExceededException.php',
			'Aws\Rds\Exception\DBUpgradeDependencyFailureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/DBUpgradeDependencyFailureException.php',
			'Aws\Rds\Exception\EventSubscriptionQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/EventSubscriptionQuotaExceededException.php',
			'Aws\Rds\Exception\InstanceQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InstanceQuotaExceededException.php',
			'Aws\Rds\Exception\InsufficientDBInstanceCapacityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InsufficientDBInstanceCapacityException.php',
			'Aws\Rds\Exception\InvalidDBInstanceStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBInstanceStateException.php',
			'Aws\Rds\Exception\InvalidDBParameterGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBParameterGroupStateException.php',
			'Aws\Rds\Exception\InvalidDBSecurityGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBSecurityGroupStateException.php',
			'Aws\Rds\Exception\InvalidDBSnapshotStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBSnapshotStateException.php',
			'Aws\Rds\Exception\InvalidDBSubnetGroupException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBSubnetGroupException.php',
			'Aws\Rds\Exception\InvalidDBSubnetGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBSubnetGroupStateException.php',
			'Aws\Rds\Exception\InvalidDBSubnetStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidDBSubnetStateException.php',
			'Aws\Rds\Exception\InvalidEventSubscriptionStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidEventSubscriptionStateException.php',
			'Aws\Rds\Exception\InvalidOptionGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidOptionGroupStateException.php',
			'Aws\Rds\Exception\InvalidRestoreException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidRestoreException.php',
			'Aws\Rds\Exception\InvalidSubnetException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidSubnetException.php',
			'Aws\Rds\Exception\InvalidVPCNetworkStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/InvalidVPCNetworkStateException.php',
			'Aws\Rds\Exception\OptionGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/OptionGroupAlreadyExistsException.php',
			'Aws\Rds\Exception\OptionGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/OptionGroupNotFoundException.php',
			'Aws\Rds\Exception\OptionGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/OptionGroupQuotaExceededException.php',
			'Aws\Rds\Exception\PointInTimeRestoreNotEnabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/PointInTimeRestoreNotEnabledException.php',
			'Aws\Rds\Exception\ProvisionedIopsNotAvailableInAZException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/ProvisionedIopsNotAvailableInAZException.php',
			'Aws\Rds\Exception\RdsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/RdsException.php',
			'Aws\Rds\Exception\ReservedDBInstanceAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/ReservedDBInstanceAlreadyExistsException.php',
			'Aws\Rds\Exception\ReservedDBInstanceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/ReservedDBInstanceNotFoundException.php',
			'Aws\Rds\Exception\ReservedDBInstanceQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/ReservedDBInstanceQuotaExceededException.php',
			'Aws\Rds\Exception\ReservedDBInstancesOfferingNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/ReservedDBInstancesOfferingNotFoundException.php',
			'Aws\Rds\Exception\SnapshotQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SnapshotQuotaExceededException.php',
			'Aws\Rds\Exception\SNSInvalidTopicException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SNSInvalidTopicException.php',
			'Aws\Rds\Exception\SNSNoAuthorizationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SNSNoAuthorizationException.php',
			'Aws\Rds\Exception\SNSTopicArnNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SNSTopicArnNotFoundException.php',
			'Aws\Rds\Exception\SourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SourceNotFoundException.php',
			'Aws\Rds\Exception\StorageQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/StorageQuotaExceededException.php',
			'Aws\Rds\Exception\SubnetAlreadyInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SubnetAlreadyInUseException.php',
			'Aws\Rds\Exception\SubscriptionAlreadyExistException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SubscriptionAlreadyExistException.php',
			'Aws\Rds\Exception\SubscriptionCategoryNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SubscriptionCategoryNotFoundException.php',
			'Aws\Rds\Exception\SubscriptionNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Exception/SubscriptionNotFoundException.php',
			'Aws\Rds\RdsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/RdsClient.php',
			'Aws\Rds\Resources\rds-2014-10-31' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Rds/Resources/rds-2014-10-31.php',
			'Aws\Redshift\Enum\SourceType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Enum/SourceType.php',
			'Aws\Redshift\Exception\AccessToSnapshotDeniedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/AccessToSnapshotDeniedException.php',
			'Aws\Redshift\Exception\AuthorizationAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/AuthorizationAlreadyExistsException.php',
			'Aws\Redshift\Exception\AuthorizationNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/AuthorizationNotFoundException.php',
			'Aws\Redshift\Exception\AuthorizationQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/AuthorizationQuotaExceededException.php',
			'Aws\Redshift\Exception\BucketNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/BucketNotFoundException.php',
			'Aws\Redshift\Exception\ClusterAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterAlreadyExistsException.php',
			'Aws\Redshift\Exception\ClusterNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterNotFoundException.php',
			'Aws\Redshift\Exception\ClusterParameterGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterParameterGroupAlreadyExistsException.php',
			'Aws\Redshift\Exception\ClusterParameterGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterParameterGroupNotFoundException.php',
			'Aws\Redshift\Exception\ClusterParameterGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterParameterGroupQuotaExceededException.php',
			'Aws\Redshift\Exception\ClusterQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterQuotaExceededException.php',
			'Aws\Redshift\Exception\ClusterSecurityGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSecurityGroupAlreadyExistsException.php',
			'Aws\Redshift\Exception\ClusterSecurityGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSecurityGroupNotFoundException.php',
			'Aws\Redshift\Exception\ClusterSecurityGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSecurityGroupQuotaExceededException.php',
			'Aws\Redshift\Exception\ClusterSnapshotAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSnapshotAlreadyExistsException.php',
			'Aws\Redshift\Exception\ClusterSnapshotNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSnapshotNotFoundException.php',
			'Aws\Redshift\Exception\ClusterSnapshotQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSnapshotQuotaExceededException.php',
			'Aws\Redshift\Exception\ClusterSubnetGroupAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSubnetGroupAlreadyExistsException.php',
			'Aws\Redshift\Exception\ClusterSubnetGroupNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSubnetGroupNotFoundException.php',
			'Aws\Redshift\Exception\ClusterSubnetGroupQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSubnetGroupQuotaExceededException.php',
			'Aws\Redshift\Exception\ClusterSubnetQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ClusterSubnetQuotaExceededException.php',
			'Aws\Redshift\Exception\CopyToRegionDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/CopyToRegionDisabledException.php',
			'Aws\Redshift\Exception\EventSubscriptionQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/EventSubscriptionQuotaExceededException.php',
			'Aws\Redshift\Exception\HsmClientCertificateAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmClientCertificateAlreadyExistsException.php',
			'Aws\Redshift\Exception\HsmClientCertificateNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmClientCertificateNotFoundException.php',
			'Aws\Redshift\Exception\HsmClientCertificateQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmClientCertificateQuotaExceededException.php',
			'Aws\Redshift\Exception\HsmConfigurationAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmConfigurationAlreadyExistsException.php',
			'Aws\Redshift\Exception\HsmConfigurationNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmConfigurationNotFoundException.php',
			'Aws\Redshift\Exception\HsmConfigurationQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/HsmConfigurationQuotaExceededException.php',
			'Aws\Redshift\Exception\IncompatibleOrderableOptionsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/IncompatibleOrderableOptionsException.php',
			'Aws\Redshift\Exception\InsufficientClusterCapacityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InsufficientClusterCapacityException.php',
			'Aws\Redshift\Exception\InsufficientS3BucketPolicyFaultException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InsufficientS3BucketPolicyFaultException.php',
			'Aws\Redshift\Exception\InvalidClusterParameterGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterParameterGroupStateException.php',
			'Aws\Redshift\Exception\InvalidClusterSecurityGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterSecurityGroupStateException.php',
			'Aws\Redshift\Exception\InvalidClusterSnapshotStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterSnapshotStateException.php',
			'Aws\Redshift\Exception\InvalidClusterStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterStateException.php',
			'Aws\Redshift\Exception\InvalidClusterSubnetGroupStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterSubnetGroupStateException.php',
			'Aws\Redshift\Exception\InvalidClusterSubnetStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidClusterSubnetStateException.php',
			'Aws\Redshift\Exception\InvalidElasticIpException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidElasticIpException.php',
			'Aws\Redshift\Exception\InvalidHsmClientCertificateStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidHsmClientCertificateStateException.php',
			'Aws\Redshift\Exception\InvalidHsmConfigurationStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidHsmConfigurationStateException.php',
			'Aws\Redshift\Exception\InvalidRestoreException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidRestoreException.php',
			'Aws\Redshift\Exception\InvalidS3BucketNameFaultException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidS3BucketNameFaultException.php',
			'Aws\Redshift\Exception\InvalidS3KeyPrefixFaultException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidS3KeyPrefixFaultException.php',
			'Aws\Redshift\Exception\InvalidSubnetException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidSubnetException.php',
			'Aws\Redshift\Exception\InvalidVPCNetworkStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/InvalidVPCNetworkStateException.php',
			'Aws\Redshift\Exception\NumberOfNodesPerClusterLimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/NumberOfNodesPerClusterLimitExceededException.php',
			'Aws\Redshift\Exception\NumberOfNodesQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/NumberOfNodesQuotaExceededException.php',
			'Aws\Redshift\Exception\RedshiftException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/RedshiftException.php',
			'Aws\Redshift\Exception\ReservedNodeAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ReservedNodeAlreadyExistsException.php',
			'Aws\Redshift\Exception\ReservedNodeNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ReservedNodeNotFoundException.php',
			'Aws\Redshift\Exception\ReservedNodeOfferingNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ReservedNodeOfferingNotFoundException.php',
			'Aws\Redshift\Exception\ReservedNodeQuotaExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ReservedNodeQuotaExceededException.php',
			'Aws\Redshift\Exception\ResizeNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/ResizeNotFoundException.php',
			'Aws\Redshift\Exception\SnapshotCopyAlreadyDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SnapshotCopyAlreadyDisabledException.php',
			'Aws\Redshift\Exception\SnapshotCopyAlreadyEnabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SnapshotCopyAlreadyEnabledException.php',
			'Aws\Redshift\Exception\SnapshotCopyDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SnapshotCopyDisabledException.php',
			'Aws\Redshift\Exception\SNSInvalidTopicException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SNSInvalidTopicException.php',
			'Aws\Redshift\Exception\SNSNoAuthorizationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SNSNoAuthorizationException.php',
			'Aws\Redshift\Exception\SNSTopicArnNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SNSTopicArnNotFoundException.php',
			'Aws\Redshift\Exception\SourceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SourceNotFoundException.php',
			'Aws\Redshift\Exception\SubnetAlreadyInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubnetAlreadyInUseException.php',
			'Aws\Redshift\Exception\SubscriptionAlreadyExistException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubscriptionAlreadyExistException.php',
			'Aws\Redshift\Exception\SubscriptionCategoryNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubscriptionCategoryNotFoundException.php',
			'Aws\Redshift\Exception\SubscriptionEventIdNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubscriptionEventIdNotFoundException.php',
			'Aws\Redshift\Exception\SubscriptionNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubscriptionNotFoundException.php',
			'Aws\Redshift\Exception\SubscriptionSeverityNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/SubscriptionSeverityNotFoundException.php',
			'Aws\Redshift\Exception\UnauthorizedOperationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/UnauthorizedOperationException.php',
			'Aws\Redshift\Exception\UnknownSnapshotCopyRegionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/UnknownSnapshotCopyRegionException.php',
			'Aws\Redshift\Exception\UnsupportedOptionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Exception/UnsupportedOptionException.php',
			'Aws\Redshift\RedshiftClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/RedshiftClient.php',
			'Aws\Redshift\Resources\redshift-2012-12-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Redshift/Resources/redshift-2012-12-01.php',
			'Aws\Route53\Enum\Action' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Enum/Action.php',
			'Aws\Route53\Enum\HealthCheckType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Enum/HealthCheckType.php',
			'Aws\Route53\Enum\RecordType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Enum/RecordType.php',
			'Aws\Route53\Enum\ResourceRecordSetFailover' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Enum/ResourceRecordSetFailover.php',
			'Aws\Route53\Enum\Status' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Enum/Status.php',
			'Aws\Route53\Exception\DelegationSetNotAvailableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/DelegationSetNotAvailableException.php',
			'Aws\Route53\Exception\HealthCheckAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/HealthCheckAlreadyExistsException.php',
			'Aws\Route53\Exception\HealthCheckInUseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/HealthCheckInUseException.php',
			'Aws\Route53\Exception\HostedZoneAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/HostedZoneAlreadyExistsException.php',
			'Aws\Route53\Exception\HostedZoneNotEmptyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/HostedZoneNotEmptyException.php',
			'Aws\Route53\Exception\IncompatibleVersionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/IncompatibleVersionException.php',
			'Aws\Route53\Exception\InvalidChangeBatchException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/InvalidChangeBatchException.php',
			'Aws\Route53\Exception\InvalidDomainNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/InvalidDomainNameException.php',
			'Aws\Route53\Exception\InvalidInputException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/InvalidInputException.php',
			'Aws\Route53\Exception\NoSuchChangeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/NoSuchChangeException.php',
			'Aws\Route53\Exception\NoSuchHealthCheckException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/NoSuchHealthCheckException.php',
			'Aws\Route53\Exception\NoSuchHostedZoneException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/NoSuchHostedZoneException.php',
			'Aws\Route53\Exception\PriorRequestNotCompleteException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/PriorRequestNotCompleteException.php',
			'Aws\Route53\Exception\Route53Exception' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/Route53Exception.php',
			'Aws\Route53\Exception\TooManyHealthChecksException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/TooManyHealthChecksException.php',
			'Aws\Route53\Exception\TooManyHostedZonesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Exception/TooManyHostedZonesException.php',
			'Aws\Route53\Resources\route53-2013-04-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Resources/route53-2013-04-01.php',
			'Aws\Route53\Route53Client' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53/Route53Client.php',
			'Aws\Route53Domains\Exception\Route53DomainsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53Domains/Exception/Route53DomainsException.php',
			'Aws\Route53Domains\Resources\route53domains-2014-05-15' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53Domains/Resources/route53domains-2014-05-15.php',
			'Aws\Route53Domains\Route53DomainsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Route53Domains/Route53DomainsClient.php',
			'Aws\S3\AcpListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/AcpListener.php',
			'Aws\S3\BucketStyleListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/BucketStyleListener.php',
			'Aws\S3\Command\S3Command' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Command/S3Command.php',
			'Aws\S3\Enum\CannedAcl' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/CannedAcl.php',
			'Aws\S3\Enum\EncodingType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/EncodingType.php',
			'Aws\S3\Enum\Event' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Event.php',
			'Aws\S3\Enum\GranteeType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/GranteeType.php',
			'Aws\S3\Enum\Group' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Group.php',
			'Aws\S3\Enum\MetadataDirective' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/MetadataDirective.php',
			'Aws\S3\Enum\MFADelete' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/MFADelete.php',
			'Aws\S3\Enum\Payer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Payer.php',
			'Aws\S3\Enum\Permission' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Permission.php',
			'Aws\S3\Enum\Protocol' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Protocol.php',
			'Aws\S3\Enum\ServerSideEncryption' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/ServerSideEncryption.php',
			'Aws\S3\Enum\Status' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Status.php',
			'Aws\S3\Enum\Storage' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/Storage.php',
			'Aws\S3\Enum\StorageClass' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Enum/StorageClass.php',
			'Aws\S3\Exception\AccessDeniedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/AccessDeniedException.php',
			'Aws\S3\Exception\AccountProblemException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/AccountProblemException.php',
			'Aws\S3\Exception\AmbiguousGrantByEmailAddressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/AmbiguousGrantByEmailAddressException.php',
			'Aws\S3\Exception\BadDigestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/BadDigestException.php',
			'Aws\S3\Exception\BucketAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/BucketAlreadyExistsException.php',
			'Aws\S3\Exception\BucketAlreadyOwnedByYouException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/BucketAlreadyOwnedByYouException.php',
			'Aws\S3\Exception\BucketNotEmptyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/BucketNotEmptyException.php',
			'Aws\S3\Exception\CredentialsNotSupportedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/CredentialsNotSupportedException.php',
			'Aws\S3\Exception\CrossLocationLoggingProhibitedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/CrossLocationLoggingProhibitedException.php',
			'Aws\S3\Exception\DeleteMultipleObjectsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/DeleteMultipleObjectsException.php',
			'Aws\S3\Exception\EntityTooLargeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/EntityTooLargeException.php',
			'Aws\S3\Exception\EntityTooSmallException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/EntityTooSmallException.php',
			'Aws\S3\Exception\ExpiredTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/ExpiredTokenException.php',
			'Aws\S3\Exception\IllegalVersioningConfigurationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/IllegalVersioningConfigurationException.php',
			'Aws\S3\Exception\IncompleteBodyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/IncompleteBodyException.php',
			'Aws\S3\Exception\IncorrectNumberOfFilesInPostRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/IncorrectNumberOfFilesInPostRequestException.php',
			'Aws\S3\Exception\InlineDataTooLargeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InlineDataTooLargeException.php',
			'Aws\S3\Exception\InternalErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InternalErrorException.php',
			'Aws\S3\Exception\InvalidAccessKeyIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidAccessKeyIdException.php',
			'Aws\S3\Exception\InvalidAddressingHeaderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidAddressingHeaderException.php',
			'Aws\S3\Exception\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidArgumentException.php',
			'Aws\S3\Exception\InvalidBucketNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidBucketNameException.php',
			'Aws\S3\Exception\InvalidBucketStateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidBucketStateException.php',
			'Aws\S3\Exception\InvalidDigestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidDigestException.php',
			'Aws\S3\Exception\InvalidLocationConstraintException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidLocationConstraintException.php',
			'Aws\S3\Exception\InvalidPartException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidPartException.php',
			'Aws\S3\Exception\InvalidPartOrderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidPartOrderException.php',
			'Aws\S3\Exception\InvalidPayerException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidPayerException.php',
			'Aws\S3\Exception\InvalidPolicyDocumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidPolicyDocumentException.php',
			'Aws\S3\Exception\InvalidRangeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidRangeException.php',
			'Aws\S3\Exception\InvalidRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidRequestException.php',
			'Aws\S3\Exception\InvalidSecurityException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidSecurityException.php',
			'Aws\S3\Exception\InvalidSOAPRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidSOAPRequestException.php',
			'Aws\S3\Exception\InvalidStorageClassException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidStorageClassException.php',
			'Aws\S3\Exception\InvalidTagErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidTagErrorException.php',
			'Aws\S3\Exception\InvalidTargetBucketForLoggingException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidTargetBucketForLoggingException.php',
			'Aws\S3\Exception\InvalidTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidTokenException.php',
			'Aws\S3\Exception\InvalidURIException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/InvalidURIException.php',
			'Aws\S3\Exception\KeyTooLongException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/KeyTooLongException.php',
			'Aws\S3\Exception\MalformedACLErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MalformedACLErrorException.php',
			'Aws\S3\Exception\MalformedPOSTRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MalformedPOSTRequestException.php',
			'Aws\S3\Exception\MalformedXMLException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MalformedXMLException.php',
			'Aws\S3\Exception\MaxMessageLengthExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MaxMessageLengthExceededException.php',
			'Aws\S3\Exception\MaxPostPreDataLengthExceededErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MaxPostPreDataLengthExceededErrorException.php',
			'Aws\S3\Exception\MetadataTooLargeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MetadataTooLargeException.php',
			'Aws\S3\Exception\MethodNotAllowedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MethodNotAllowedException.php',
			'Aws\S3\Exception\MissingAttachmentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MissingAttachmentException.php',
			'Aws\S3\Exception\MissingContentLengthException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MissingContentLengthException.php',
			'Aws\S3\Exception\MissingRequestBodyErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MissingRequestBodyErrorException.php',
			'Aws\S3\Exception\MissingSecurityElementException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MissingSecurityElementException.php',
			'Aws\S3\Exception\MissingSecurityHeaderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/MissingSecurityHeaderException.php',
			'Aws\S3\Exception\NoLoggingStatusForKeyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoLoggingStatusForKeyException.php',
			'Aws\S3\Exception\NoSuchBucketException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchBucketException.php',
			'Aws\S3\Exception\NoSuchBucketPolicyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchBucketPolicyException.php',
			'Aws\S3\Exception\NoSuchCORSConfigurationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchCORSConfigurationException.php',
			'Aws\S3\Exception\NoSuchKeyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchKeyException.php',
			'Aws\S3\Exception\NoSuchLifecycleConfigurationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchLifecycleConfigurationException.php',
			'Aws\S3\Exception\NoSuchTagSetErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchTagSetErrorException.php',

			'Aws\S3\Exception\NoSuchUploadException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchUploadException.php',
			'Aws\S3\Exception\NoSuchVersionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchVersionException.php',
			'Aws\S3\Exception\NoSuchWebsiteConfigurationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NoSuchWebsiteConfigurationException.php',
			'Aws\S3\Exception\NotImplementedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NotImplementedException.php',
			'Aws\S3\Exception\NotSignedUpException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NotSignedUpException.php',
			'Aws\S3\Exception\NotSuchBucketPolicyException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/NotSuchBucketPolicyException.php',
			'Aws\S3\Exception\ObjectAlreadyInActiveTierErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/ObjectAlreadyInActiveTierErrorException.php',
			'Aws\S3\Exception\ObjectNotInActiveTierErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/ObjectNotInActiveTierErrorException.php',
			'Aws\S3\Exception\OperationAbortedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/OperationAbortedException.php',
			'Aws\S3\Exception\Parser\S3ExceptionParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/Parser/S3ExceptionParser.php',
			'Aws\S3\Exception\PermanentRedirectException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/PermanentRedirectException.php',
			'Aws\S3\Exception\PreconditionFailedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/PreconditionFailedException.php',
			'Aws\S3\Exception\RedirectException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/RedirectException.php',
			'Aws\S3\Exception\RequestIsNotMultiPartContentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/RequestIsNotMultiPartContentException.php',
			'Aws\S3\Exception\RequestTimeoutException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/RequestTimeoutException.php',
			'Aws\S3\Exception\RequestTimeTooSkewedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/RequestTimeTooSkewedException.php',
			'Aws\S3\Exception\RequestTorrentOfBucketErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/RequestTorrentOfBucketErrorException.php',
			'Aws\S3\Exception\S3Exception' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/S3Exception.php',
			'Aws\S3\Exception\ServiceUnavailableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/ServiceUnavailableException.php',
			'Aws\S3\Exception\SignatureDoesNotMatchException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/SignatureDoesNotMatchException.php',
			'Aws\S3\Exception\SlowDownException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/SlowDownException.php',
			'Aws\S3\Exception\TemporaryRedirectException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/TemporaryRedirectException.php',
			'Aws\S3\Exception\TokenRefreshRequiredException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/TokenRefreshRequiredException.php',
			'Aws\S3\Exception\TooManyBucketsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/TooManyBucketsException.php',
			'Aws\S3\Exception\UnexpectedContentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/UnexpectedContentException.php',
			'Aws\S3\Exception\UnresolvableGrantByEmailAddressException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/UnresolvableGrantByEmailAddressException.php',
			'Aws\S3\Exception\UserKeyMustBeSpecifiedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Exception/UserKeyMustBeSpecifiedException.php',
			'Aws\S3\Iterator\ListBucketsIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Iterator/ListBucketsIterator.php',
			'Aws\S3\Iterator\ListMultipartUploadsIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Iterator/ListMultipartUploadsIterator.php',
			'Aws\S3\Iterator\ListObjectsIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Iterator/ListObjectsIterator.php',
			'Aws\S3\Iterator\ListObjectVersionsIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Iterator/ListObjectVersionsIterator.php',
			'Aws\S3\Iterator\OpendirIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Iterator/OpendirIterator.php',
			'Aws\S3\Model\Acp' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/Acp.php',
			'Aws\S3\Model\AcpBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/AcpBuilder.php',
			'Aws\S3\Model\ClearBucket' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/ClearBucket.php',
			'Aws\S3\Model\DeleteObjectsBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/DeleteObjectsBatch.php',
			'Aws\S3\Model\DeleteObjectsTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/DeleteObjectsTransfer.php',
			'Aws\S3\Model\Grant' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/Grant.php',
			'Aws\S3\Model\Grantee' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/Grantee.php',
			'Aws\S3\Model\MultipartUpload\AbstractTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/AbstractTransfer.php',
			'Aws\S3\Model\MultipartUpload\ParallelTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/ParallelTransfer.php',
			'Aws\S3\Model\MultipartUpload\SerialTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/SerialTransfer.php',
			'Aws\S3\Model\MultipartUpload\TransferState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/TransferState.php',
			'Aws\S3\Model\MultipartUpload\UploadBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/UploadBuilder.php',
			'Aws\S3\Model\MultipartUpload\UploadId' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/UploadId.php',
			'Aws\S3\Model\MultipartUpload\UploadPart' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/MultipartUpload/UploadPart.php',
			'Aws\S3\Model\PostObject' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Model/PostObject.php',
			'Aws\S3\Resources\s3-2006-03-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Resources/s3-2006-03-01.php',
			'Aws\S3\ResumableDownload' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/ResumableDownload.php',
			'Aws\S3\S3Client' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/S3Client.php',
			'Aws\S3\S3Md5Listener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/S3Md5Listener.php',
			'Aws\S3\S3Signature' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/S3Signature.php',
			'Aws\S3\S3SignatureInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/S3SignatureInterface.php',
			'Aws\S3\S3SignatureV4' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/S3SignatureV4.php',
			'Aws\S3\SocketTimeoutChecker' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/SocketTimeoutChecker.php',
			'Aws\S3\SseCpkListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/SseCpkListener.php',
			'Aws\S3\StreamWrapper' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/StreamWrapper.php',
			'Aws\S3\Sync\AbstractSync' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/AbstractSync.php',
			'Aws\S3\Sync\AbstractSyncBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/AbstractSyncBuilder.php',
			'Aws\S3\Sync\ChangedFilesIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/ChangedFilesIterator.php',
			'Aws\S3\Sync\DownloadSync' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/DownloadSync.php',
			'Aws\S3\Sync\DownloadSyncBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/DownloadSyncBuilder.php',
			'Aws\S3\Sync\FilenameConverterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/FilenameConverterInterface.php',
			'Aws\S3\Sync\KeyConverter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/KeyConverter.php',
			'Aws\S3\Sync\UploadSync' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/UploadSync.php',
			'Aws\S3\Sync\UploadSyncBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/S3/Sync/UploadSyncBuilder.php',
			'Aws\Ses\Enum\IdentityType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Enum/IdentityType.php',
			'Aws\Ses\Enum\MailboxSimulator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Enum/MailboxSimulator.php',
			'Aws\Ses\Enum\NotificationType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Enum/NotificationType.php',
			'Aws\Ses\Enum\VerificationStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Enum/VerificationStatus.php',
			'Aws\Ses\Exception\MessageRejectedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Exception/MessageRejectedException.php',
			'Aws\Ses\Exception\SesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Exception/SesException.php',
			'Aws\Ses\Resources\ses-2010-12-01' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/Resources/ses-2010-12-01.php',
			'Aws\Ses\SesClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Ses/SesClient.php',
			'Aws\SimpleDb\Exception\AttributeDoesNotExistException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/AttributeDoesNotExistException.php',
			'Aws\SimpleDb\Exception\DuplicateItemNameException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/DuplicateItemNameException.php',
			'Aws\SimpleDb\Exception\InvalidNextTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/InvalidNextTokenException.php',
			'Aws\SimpleDb\Exception\InvalidNumberPredicatesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/InvalidNumberPredicatesException.php',
			'Aws\SimpleDb\Exception\InvalidNumberValueTestsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/InvalidNumberValueTestsException.php',
			'Aws\SimpleDb\Exception\InvalidParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/InvalidParameterValueException.php',
			'Aws\SimpleDb\Exception\InvalidQueryExpressionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/InvalidQueryExpressionException.php',
			'Aws\SimpleDb\Exception\MissingParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/MissingParameterException.php',
			'Aws\SimpleDb\Exception\NoSuchDomainException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NoSuchDomainException.php',
			'Aws\SimpleDb\Exception\NumberDomainAttributesExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberDomainAttributesExceededException.php',
			'Aws\SimpleDb\Exception\NumberDomainBytesExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberDomainBytesExceededException.php',
			'Aws\SimpleDb\Exception\NumberDomainsExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberDomainsExceededException.php',
			'Aws\SimpleDb\Exception\NumberItemAttributesExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberItemAttributesExceededException.php',
			'Aws\SimpleDb\Exception\NumberSubmittedAttributesExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberSubmittedAttributesExceededException.php',
			'Aws\SimpleDb\Exception\NumberSubmittedItemsExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/NumberSubmittedItemsExceededException.php',
			'Aws\SimpleDb\Exception\RequestTimeoutException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/RequestTimeoutException.php',
			'Aws\SimpleDb\Exception\SimpleDbException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/SimpleDbException.php',
			'Aws\SimpleDb\Exception\TooManyRequestedAttributesException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Exception/TooManyRequestedAttributesException.php',
			'Aws\SimpleDb\Resources\simpledb-2009-04-15' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/Resources/simpledb-2009-04-15.php',
			'Aws\SimpleDb\SimpleDbClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/SimpleDb/SimpleDbClient.php',
			'Aws\Sns\Exception\AuthorizationErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/AuthorizationErrorException.php',
			'Aws\Sns\Exception\EndpointDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/EndpointDisabledException.php',
			'Aws\Sns\Exception\InternalErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/InternalErrorException.php',
			'Aws\Sns\Exception\InvalidParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/InvalidParameterException.php',
			'Aws\Sns\Exception\NotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/NotFoundException.php',
			'Aws\Sns\Exception\PlatformApplicationDisabledException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/PlatformApplicationDisabledException.php',
			'Aws\Sns\Exception\SnsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/SnsException.php',
			'Aws\Sns\Exception\SubscriptionLimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/SubscriptionLimitExceededException.php',
			'Aws\Sns\Exception\TopicLimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Exception/TopicLimitExceededException.php',
			'Aws\Sns\MessageValidator\Exception\CannotGetPublicKeyFromCertificateException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/Exception/CannotGetPublicKeyFromCertificateException.php',
			'Aws\Sns\MessageValidator\Exception\CertificateFromUnrecognizedSourceException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/Exception/CertificateFromUnrecognizedSourceException.php',
			'Aws\Sns\MessageValidator\Exception\InvalidMessageSignatureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/Exception/InvalidMessageSignatureException.php',
			'Aws\Sns\MessageValidator\Exception\SnsMessageValidatorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/Exception/SnsMessageValidatorException.php',
			'Aws\Sns\MessageValidator\Message' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/Message.php',
			'Aws\Sns\MessageValidator\MessageValidator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/MessageValidator/MessageValidator.php',
			'Aws\Sns\Resources\sns-2010-03-31' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/Resources/sns-2010-03-31.php',
			'Aws\Sns\SnsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sns/SnsClient.php',
			'Aws\Sqs\Enum\MessageAttribute' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/Enum/MessageAttribute.php',
			'Aws\Sqs\Enum\QueueAttribute' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/Enum/QueueAttribute.php',
			'Aws\Sqs\Exception\SqsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/Exception/SqsException.php',
			'Aws\Sqs\Md5ValidatorListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/Md5ValidatorListener.php',
			'Aws\Sqs\QueueUrlListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/QueueUrlListener.php',
			'Aws\Sqs\Resources\sqs-2012-11-05' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/Resources/sqs-2012-11-05.php',
			'Aws\Sqs\SqsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sqs/SqsClient.php',
			'Aws\StorageGateway\Enum\BandwidthType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/BandwidthType.php',
			'Aws\StorageGateway\Enum\DiskAllocationType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/DiskAllocationType.php',
			'Aws\StorageGateway\Enum\ErrorCode' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/ErrorCode.php',
			'Aws\StorageGateway\Enum\GatewayState' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/GatewayState.php',
			'Aws\StorageGateway\Enum\GatewayTimezone' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/GatewayTimezone.php',
			'Aws\StorageGateway\Enum\GatewayType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/GatewayType.php',
			'Aws\StorageGateway\Enum\VolumeStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/VolumeStatus.php',
			'Aws\StorageGateway\Enum\VolumeType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Enum/VolumeType.php',
			'Aws\StorageGateway\Exception\InternalServerErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Exception/InternalServerErrorException.php',
			'Aws\StorageGateway\Exception\InvalidGatewayRequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Exception/InvalidGatewayRequestException.php',
			'Aws\StorageGateway\Exception\StorageGatewayException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Exception/StorageGatewayException.php',
			'Aws\StorageGateway\Resources\storagegateway-2013-06-30' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/Resources/storagegateway-2013-06-30.php',
			'Aws\StorageGateway\StorageGatewayClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/StorageGateway/StorageGatewayClient.php',
			'Aws\Sts\Exception\ExpiredTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/ExpiredTokenException.php',
			'Aws\Sts\Exception\IDPCommunicationErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/IDPCommunicationErrorException.php',
			'Aws\Sts\Exception\IDPRejectedClaimException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/IDPRejectedClaimException.php',
			'Aws\Sts\Exception\IncompleteSignatureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/IncompleteSignatureException.php',
			'Aws\Sts\Exception\InternalFailureException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InternalFailureException.php',
			'Aws\Sts\Exception\InvalidActionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidActionException.php',
			'Aws\Sts\Exception\InvalidAuthorizationMessageException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidAuthorizationMessageException.php',
			'Aws\Sts\Exception\InvalidClientTokenIdException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidClientTokenIdException.php',
			'Aws\Sts\Exception\InvalidIdentityTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidIdentityTokenException.php',
			'Aws\Sts\Exception\InvalidParameterCombinationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidParameterCombinationException.php',
			'Aws\Sts\Exception\InvalidParameterValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidParameterValueException.php',
			'Aws\Sts\Exception\InvalidQueryParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/InvalidQueryParameterException.php',
			'Aws\Sts\Exception\MalformedPolicyDocumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/MalformedPolicyDocumentException.php',
			'Aws\Sts\Exception\MalformedQueryStringException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/MalformedQueryStringException.php',
			'Aws\Sts\Exception\MissingActionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/MissingActionException.php',
			'Aws\Sts\Exception\MissingAuthenticationTokenException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/MissingAuthenticationTokenException.php',
			'Aws\Sts\Exception\MissingParameterException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/MissingParameterException.php',
			'Aws\Sts\Exception\OptInRequiredException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/OptInRequiredException.php',
			'Aws\Sts\Exception\PackedPolicyTooLargeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/PackedPolicyTooLargeException.php',
			'Aws\Sts\Exception\RequestExpiredException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/RequestExpiredException.php',
			'Aws\Sts\Exception\ServiceUnavailableException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/ServiceUnavailableException.php',
			'Aws\Sts\Exception\StsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/StsException.php',
			'Aws\Sts\Exception\ThrottlingException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Exception/ThrottlingException.php',
			'Aws\Sts\Resources\sts-2011-06-15' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/Resources/sts-2011-06-15.php',
			'Aws\Sts\StsClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Sts/StsClient.php',
			'Aws\Support\Exception\CaseCreationLimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/Exception/CaseCreationLimitExceededException.php',
			'Aws\Support\Exception\CaseIdNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/Exception/CaseIdNotFoundException.php',
			'Aws\Support\Exception\InternalServerErrorException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/Exception/InternalServerErrorException.php',
			'Aws\Support\Exception\SupportException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/Exception/SupportException.php',
			'Aws\Support\Resources\support-2013-04-15' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/Resources/support-2013-04-15.php',
			'Aws\Support\SupportClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Support/SupportClient.php',
			'Aws\Swf\Enum\ActivityTaskTimeoutType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/ActivityTaskTimeoutType.php',
			'Aws\Swf\Enum\ChildPolicy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/ChildPolicy.php',
			'Aws\Swf\Enum\CloseStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/CloseStatus.php',
			'Aws\Swf\Enum\DecisionTaskTimeoutType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/DecisionTaskTimeoutType.php',
			'Aws\Swf\Enum\DecisionType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/DecisionType.php',
			'Aws\Swf\Enum\EventType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/EventType.php',
			'Aws\Swf\Enum\ExecutionStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/ExecutionStatus.php',
			'Aws\Swf\Enum\RegistrationStatus' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/RegistrationStatus.php',
			'Aws\Swf\Enum\WorkflowExecutionTimeoutType' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Enum/WorkflowExecutionTimeoutType.php',
			'Aws\Swf\Exception\DefaultUndefinedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/DefaultUndefinedException.php',
			'Aws\Swf\Exception\DomainAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/DomainAlreadyExistsException.php',
			'Aws\Swf\Exception\DomainDeprecatedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/DomainDeprecatedException.php',
			'Aws\Swf\Exception\LimitExceededException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/LimitExceededException.php',
			'Aws\Swf\Exception\OperationNotPermittedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/OperationNotPermittedException.php',
			'Aws\Swf\Exception\SwfException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/SwfException.php',
			'Aws\Swf\Exception\TypeAlreadyExistsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/TypeAlreadyExistsException.php',
			'Aws\Swf\Exception\TypeDeprecatedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/TypeDeprecatedException.php',
			'Aws\Swf\Exception\UnknownResourceException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/UnknownResourceException.php',
			'Aws\Swf\Exception\WorkflowExecutionAlreadyStartedException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Exception/WorkflowExecutionAlreadyStartedException.php',
			'Aws\Swf\Resources\swf-2012-01-25' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/Resources/swf-2012-01-25.php',
			'Aws\Swf\SwfClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Aws/Swf/SwfClient.php',
			'Doctrine\Common\Cache\ApcCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/ApcCache.php',
			'Doctrine\Common\Cache\ArrayCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/ArrayCache.php',
			'Doctrine\Common\Cache\Cache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/Cache.php',
			'Doctrine\Common\Cache\CacheProvider' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/CacheProvider.php',
			'Doctrine\Common\Cache\CouchbaseCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/CouchbaseCache.php',
			'Doctrine\Common\Cache\FileCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/FileCache.php',
			'Doctrine\Common\Cache\FilesystemCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/FilesystemCache.php',
			'Doctrine\Common\Cache\MemcacheCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/MemcacheCache.php',
			'Doctrine\Common\Cache\MemcachedCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/MemcachedCache.php',
			'Doctrine\Common\Cache\MongoDBCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/MongoDBCache.php',
			'Doctrine\Common\Cache\PhpFileCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/PhpFileCache.php',
			'Doctrine\Common\Cache\RedisCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/RedisCache.php',
			'Doctrine\Common\Cache\RiakCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/RiakCache.php',
			'Doctrine\Common\Cache\Version' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/Version.php',
			'Doctrine\Common\Cache\WinCacheCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/WinCacheCache.php',
			'Doctrine\Common\Cache\XcacheCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/XcacheCache.php',
			'Doctrine\Common\Cache\ZendDataCache' => _PS_ROOT_DIR_.'/modules/aws/sdk/Doctrine/Common/Cache/ZendDataCache.php',
			'Guzzle\Batch\AbstractBatchDecorator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/AbstractBatchDecorator.php',
			'Guzzle\Batch\Batch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/Batch.php',
			'Guzzle\Batch\BatchBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchBuilder.php',
			'Guzzle\Batch\BatchClosureDivisor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchClosureDivisor.php',
			'Guzzle\Batch\BatchClosureTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchClosureTransfer.php',
			'Guzzle\Batch\BatchCommandTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchCommandTransfer.php',
			'Guzzle\Batch\BatchDivisorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchDivisorInterface.php',
			'Guzzle\Batch\BatchInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchInterface.php',
			'Guzzle\Batch\BatchRequestTransfer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchRequestTransfer.php',
			'Guzzle\Batch\BatchSizeDivisor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchSizeDivisor.php',
			'Guzzle\Batch\BatchTransferInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/BatchTransferInterface.php',
			'Guzzle\Batch\Exception\BatchTransferException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/Exception/BatchTransferException.php',
			'Guzzle\Batch\ExceptionBufferingBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/ExceptionBufferingBatch.php',
			'Guzzle\Batch\FlushingBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/FlushingBatch.php',
			'Guzzle\Batch\HistoryBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/HistoryBatch.php',
			'Guzzle\Batch\NotifyingBatch' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Batch/NotifyingBatch.php',
			'Guzzle\Cache\AbstractCacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/AbstractCacheAdapter.php',
			'Guzzle\Cache\CacheAdapterFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/CacheAdapterFactory.php',
			'Guzzle\Cache\CacheAdapterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/CacheAdapterInterface.php',
			'Guzzle\Cache\ClosureCacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/ClosureCacheAdapter.php',
			'Guzzle\Cache\DoctrineCacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/DoctrineCacheAdapter.php',
			'Guzzle\Cache\NullCacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/NullCacheAdapter.php',
			'Guzzle\Cache\Zf1CacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/Zf1CacheAdapter.php',
			'Guzzle\Cache\Zf2CacheAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Cache/Zf2CacheAdapter.php',
			'Guzzle\Common\AbstractHasDispatcher' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/AbstractHasDispatcher.php',
			'Guzzle\Common\Collection' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Collection.php',
			'Guzzle\Common\Event' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Event.php',
			'Guzzle\Common\Exception\BadMethodCallException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/BadMethodCallException.php',
			'Guzzle\Common\Exception\ExceptionCollection' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/ExceptionCollection.php',
			'Guzzle\Common\Exception\GuzzleException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/GuzzleException.php',
			'Guzzle\Common\Exception\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/InvalidArgumentException.php',
			'Guzzle\Common\Exception\RuntimeException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/RuntimeException.php',
			'Guzzle\Common\Exception\UnexpectedValueException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Exception/UnexpectedValueException.php',
			'Guzzle\Common\FromConfigInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/FromConfigInterface.php',
			'Guzzle\Common\HasDispatcherInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/HasDispatcherInterface.php',
			'Guzzle\Common\ToArrayInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/ToArrayInterface.php',
			'Guzzle\Common\Version' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Common/Version.php',
			'Guzzle\Http\AbstractEntityBodyDecorator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/AbstractEntityBodyDecorator.php',
			'Guzzle\Http\CachingEntityBody' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/CachingEntityBody.php',
			'Guzzle\Http\Client' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Client.php',
			'Guzzle\Http\ClientInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/ClientInterface.php',
			'Guzzle\Http\Curl\CurlHandle' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/CurlHandle.php',
			'Guzzle\Http\Curl\CurlMulti' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/CurlMulti.php',
			'Guzzle\Http\Curl\CurlMultiInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/CurlMultiInterface.php',
			'Guzzle\Http\Curl\CurlMultiProxy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/CurlMultiProxy.php',
			'Guzzle\Http\Curl\CurlVersion' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/CurlVersion.php',
			'Guzzle\Http\Curl\RequestMediator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Curl/RequestMediator.php',
			'Guzzle\Http\EntityBody' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/EntityBody.php',
			'Guzzle\Http\EntityBodyInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/EntityBodyInterface.php',
			'Guzzle\Http\Exception\BadResponseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/BadResponseException.php',
			'Guzzle\Http\Exception\ClientErrorResponseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/ClientErrorResponseException.php',
			'Guzzle\Http\Exception\CouldNotRewindStreamException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/CouldNotRewindStreamException.php',
			'Guzzle\Http\Exception\CurlException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/CurlException.php',
			'Guzzle\Http\Exception\HttpException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/HttpException.php',
			'Guzzle\Http\Exception\MultiTransferException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/MultiTransferException.php',
			'Guzzle\Http\Exception\RequestException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/RequestException.php',
			'Guzzle\Http\Exception\ServerErrorResponseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/ServerErrorResponseException.php',
			'Guzzle\Http\Exception\TooManyRedirectsException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Exception/TooManyRedirectsException.php',
			'Guzzle\Http\IoEmittingEntityBody' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/IoEmittingEntityBody.php',
			'Guzzle\Http\Message\AbstractMessage' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/AbstractMessage.php',
			'Guzzle\Http\Message\EntityEnclosingRequest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/EntityEnclosingRequest.php',
			'Guzzle\Http\Message\EntityEnclosingRequestInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/EntityEnclosingRequestInterface.php',
			'Guzzle\Http\Message\Header\CacheControl' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/CacheControl.php',
			'Guzzle\Http\Message\Header\HeaderCollection' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/HeaderCollection.php',
			'Guzzle\Http\Message\Header\HeaderFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/HeaderFactory.php',
			'Guzzle\Http\Message\Header\HeaderFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/HeaderFactoryInterface.php',
			'Guzzle\Http\Message\Header\HeaderInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/HeaderInterface.php',
			'Guzzle\Http\Message\Header\Link' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header/Link.php',
			'Guzzle\Http\Message\Header' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Header.php',
			'Guzzle\Http\Message\MessageInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/MessageInterface.php',
			'Guzzle\Http\Message\PostFile' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/PostFile.php',
			'Guzzle\Http\Message\PostFileInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/PostFileInterface.php',
			'Guzzle\Http\Message\Request' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Request.php',
			'Guzzle\Http\Message\RequestFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/RequestFactory.php',
			'Guzzle\Http\Message\RequestFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/RequestFactoryInterface.php',
			'Guzzle\Http\Message\RequestInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/RequestInterface.php',
			'Guzzle\Http\Message\Response' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Message/Response.php',
			'Guzzle\Http\Mimetypes' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Mimetypes.php',
			'Guzzle\Http\QueryAggregator\CommaAggregator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/QueryAggregator/CommaAggregator.php',
			'Guzzle\Http\QueryAggregator\DuplicateAggregator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/QueryAggregator/DuplicateAggregator.php',
			'Guzzle\Http\QueryAggregator\PhpAggregator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/QueryAggregator/PhpAggregator.php',
			'Guzzle\Http\QueryAggregator\QueryAggregatorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/QueryAggregator/QueryAggregatorInterface.php',
			'Guzzle\Http\QueryString' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/QueryString.php',
			'Guzzle\Http\ReadLimitEntityBody' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/ReadLimitEntityBody.php',
			'Guzzle\Http\RedirectPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/RedirectPlugin.php',
			'Guzzle\Http\StaticClient' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/StaticClient.php',
			'Guzzle\Http\Url' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Http/Url.php',
			'Guzzle\Inflection\Inflector' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Inflection/Inflector.php',
			'Guzzle\Inflection\InflectorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Inflection/InflectorInterface.php',
			'Guzzle\Inflection\MemoizingInflector' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Inflection/MemoizingInflector.php',
			'Guzzle\Inflection\PreComputedInflector' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Inflection/PreComputedInflector.php',
			'Guzzle\Iterator\AppendIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Iterator/AppendIterator.php',
			'Guzzle\Iterator\ChunkedIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Iterator/ChunkedIterator.php',
			'Guzzle\Iterator\FilterIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Iterator/FilterIterator.php',
			'Guzzle\Iterator\MapIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Iterator/MapIterator.php',
			'Guzzle\Iterator\MethodProxyIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Iterator/MethodProxyIterator.php',
			'Guzzle\Log\AbstractLogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/AbstractLogAdapter.php',
			'Guzzle\Log\ArrayLogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/ArrayLogAdapter.php',
			'Guzzle\Log\ClosureLogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/ClosureLogAdapter.php',
			'Guzzle\Log\LogAdapterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/LogAdapterInterface.php',
			'Guzzle\Log\MessageFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/MessageFormatter.php',
			'Guzzle\Log\MonologLogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/MonologLogAdapter.php',
			'Guzzle\Log\PsrLogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/PsrLogAdapter.php',
			'Guzzle\Log\Zf1LogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/Zf1LogAdapter.php',
			'Guzzle\Log\Zf2LogAdapter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Log/Zf2LogAdapter.php',
			'Guzzle\Parser\Cookie\CookieParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Cookie/CookieParser.php',
			'Guzzle\Parser\Cookie\CookieParserInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Cookie/CookieParserInterface.php',
			'Guzzle\Parser\Message\AbstractMessageParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Message/AbstractMessageParser.php',
			'Guzzle\Parser\Message\MessageParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Message/MessageParser.php',
			'Guzzle\Parser\Message\MessageParserInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Message/MessageParserInterface.php',
			'Guzzle\Parser\Message\PeclHttpMessageParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Message/PeclHttpMessageParser.php',
			'Guzzle\Parser\ParserRegistry' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/ParserRegistry.php',
			'Guzzle\Parser\UriTemplate\PeclUriTemplate' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/UriTemplate/PeclUriTemplate.php',
			'Guzzle\Parser\UriTemplate\UriTemplate' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/UriTemplate/UriTemplate.php',
			'Guzzle\Parser\UriTemplate\UriTemplateInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/UriTemplate/UriTemplateInterface.php',
			'Guzzle\Parser\Url\UrlParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Url/UrlParser.php',
			'Guzzle\Parser\Url\UrlParserInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Parser/Url/UrlParserInterface.php',
			'Guzzle\Plugin\Async\AsyncPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Async/AsyncPlugin.php',
			'Guzzle\Plugin\Backoff\AbstractBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/AbstractBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\AbstractErrorCodeBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/AbstractErrorCodeBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\BackoffLogger' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/BackoffLogger.php',
			'Guzzle\Plugin\Backoff\BackoffPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/BackoffPlugin.php',
			'Guzzle\Plugin\Backoff\BackoffStrategyInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/BackoffStrategyInterface.php',
			'Guzzle\Plugin\Backoff\CallbackBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/CallbackBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\ConstantBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/ConstantBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\CurlBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/CurlBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\ExponentialBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/ExponentialBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\HttpBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/HttpBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\LinearBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/LinearBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\ReasonPhraseBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/ReasonPhraseBackoffStrategy.php',
			'Guzzle\Plugin\Backoff\TruncatedBackoffStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Backoff/TruncatedBackoffStrategy.php',
			'Guzzle\Plugin\Cache\CacheKeyProviderInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/CacheKeyProviderInterface.php',
			'Guzzle\Plugin\Cache\CachePlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/CachePlugin.php',
			'Guzzle\Plugin\Cache\CacheStorageInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/CacheStorageInterface.php',
			'Guzzle\Plugin\Cache\CallbackCanCacheStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/CallbackCanCacheStrategy.php',
			'Guzzle\Plugin\Cache\CanCacheStrategyInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/CanCacheStrategyInterface.php',
			'Guzzle\Plugin\Cache\DefaultCacheKeyProvider' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/DefaultCacheKeyProvider.php',
			'Guzzle\Plugin\Cache\DefaultCacheStorage' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/DefaultCacheStorage.php',
			'Guzzle\Plugin\Cache\DefaultCanCacheStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/DefaultCanCacheStrategy.php',
			'Guzzle\Plugin\Cache\DefaultRevalidation' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/DefaultRevalidation.php',
			'Guzzle\Plugin\Cache\DenyRevalidation' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/DenyRevalidation.php',
			'Guzzle\Plugin\Cache\RevalidationInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/RevalidationInterface.php',
			'Guzzle\Plugin\Cache\SkipRevalidation' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cache/SkipRevalidation.php',
			'Guzzle\Plugin\Cookie\Cookie' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/Cookie.php',
			'Guzzle\Plugin\Cookie\CookieJar\ArrayCookieJar' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/CookieJar/ArrayCookieJar.php',
			'Guzzle\Plugin\Cookie\CookieJar\CookieJarInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/CookieJar/CookieJarInterface.php',
			'Guzzle\Plugin\Cookie\CookieJar\FileCookieJar' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/CookieJar/FileCookieJar.php',
			'Guzzle\Plugin\Cookie\CookiePlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/CookiePlugin.php',
			'Guzzle\Plugin\Cookie\Exception\InvalidCookieException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Cookie/Exception/InvalidCookieException.php',
			'Guzzle\Plugin\CurlAuth\CurlAuthPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/CurlAuth/CurlAuthPlugin.php',
			'Guzzle\Plugin\ErrorResponse\ErrorResponseExceptionInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/ErrorResponse/ErrorResponseExceptionInterface.php',
			'Guzzle\Plugin\ErrorResponse\ErrorResponsePlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/ErrorResponse/ErrorResponsePlugin.php',
			'Guzzle\Plugin\ErrorResponse\Exception\ErrorResponseException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/ErrorResponse/Exception/ErrorResponseException.php',
			'Guzzle\Plugin\History\HistoryPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/History/HistoryPlugin.php',
			'Guzzle\Plugin\Log\LogPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Log/LogPlugin.php',
			'Guzzle\Plugin\Md5\CommandContentMd5Plugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Md5/CommandContentMd5Plugin.php',
			'Guzzle\Plugin\Md5\Md5ValidatorPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Md5/Md5ValidatorPlugin.php',
			'Guzzle\Plugin\Mock\MockPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Mock/MockPlugin.php',
			'Guzzle\Plugin\Oauth\OauthPlugin' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Plugin/Oauth/OauthPlugin.php',
			'Guzzle\Service\AbstractConfigLoader' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/AbstractConfigLoader.php',
			'Guzzle\Service\Builder\ServiceBuilder' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Builder/ServiceBuilder.php',
			'Guzzle\Service\Builder\ServiceBuilderInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Builder/ServiceBuilderInterface.php',
			'Guzzle\Service\Builder\ServiceBuilderLoader' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Builder/ServiceBuilderLoader.php',
			'Guzzle\Service\CachingConfigLoader' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/CachingConfigLoader.php',
			'Guzzle\Service\Client' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Client.php',
			'Guzzle\Service\ClientInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/ClientInterface.php',
			'Guzzle\Service\Command\AbstractCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/AbstractCommand.php',
			'Guzzle\Service\Command\ClosureCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/ClosureCommand.php',
			'Guzzle\Service\Command\CommandInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/CommandInterface.php',
			'Guzzle\Service\Command\CreateResponseClassEvent' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/CreateResponseClassEvent.php',
			'Guzzle\Service\Command\DefaultRequestSerializer' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/DefaultRequestSerializer.php',
			'Guzzle\Service\Command\DefaultResponseParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/DefaultResponseParser.php',
			'Guzzle\Service\Command\Factory\AliasFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/AliasFactory.php',
			'Guzzle\Service\Command\Factory\CompositeFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/CompositeFactory.php',
			'Guzzle\Service\Command\Factory\ConcreteClassFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/ConcreteClassFactory.php',
			'Guzzle\Service\Command\Factory\FactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/FactoryInterface.php',
			'Guzzle\Service\Command\Factory\MapFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/MapFactory.php',
			'Guzzle\Service\Command\Factory\ServiceDescriptionFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/Factory/ServiceDescriptionFactory.php',
			'Guzzle\Service\Command\LocationVisitor\Request\AbstractRequestVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/AbstractRequestVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\BodyVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/BodyVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\HeaderVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/HeaderVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\JsonVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/JsonVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\PostFieldVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/PostFieldVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\PostFileVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/PostFileVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\QueryVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/QueryVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\RequestVisitorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/RequestVisitorInterface.php',
			'Guzzle\Service\Command\LocationVisitor\Request\ResponseBodyVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/ResponseBodyVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Request\XmlVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Request/XmlVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\AbstractResponseVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/AbstractResponseVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\BodyVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/BodyVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\HeaderVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/HeaderVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\JsonVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/JsonVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\ReasonPhraseVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/ReasonPhraseVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\ResponseVisitorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/ResponseVisitorInterface.php',
			'Guzzle\Service\Command\LocationVisitor\Response\StatusCodeVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/StatusCodeVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\Response\XmlVisitor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/Response/XmlVisitor.php',
			'Guzzle\Service\Command\LocationVisitor\VisitorFlyweight' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/LocationVisitor/VisitorFlyweight.php',
			'Guzzle\Service\Command\OperationCommand' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/OperationCommand.php',
			'Guzzle\Service\Command\OperationResponseParser' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/OperationResponseParser.php',
			'Guzzle\Service\Command\RequestSerializerInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/RequestSerializerInterface.php',
			'Guzzle\Service\Command\ResponseClassInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/ResponseClassInterface.php',
			'Guzzle\Service\Command\ResponseParserInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Command/ResponseParserInterface.php',
			'Guzzle\Service\ConfigLoaderInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/ConfigLoaderInterface.php',
			'Guzzle\Service\Description\Operation' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/Operation.php',
			'Guzzle\Service\Description\OperationInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/OperationInterface.php',
			'Guzzle\Service\Description\Parameter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/Parameter.php',
			'Guzzle\Service\Description\SchemaFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/SchemaFormatter.php',
			'Guzzle\Service\Description\SchemaValidator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/SchemaValidator.php',
			'Guzzle\Service\Description\ServiceDescription' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/ServiceDescription.php',
			'Guzzle\Service\Description\ServiceDescriptionInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/ServiceDescriptionInterface.php',
			'Guzzle\Service\Description\ServiceDescriptionLoader' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/ServiceDescriptionLoader.php',
			'Guzzle\Service\Description\ValidatorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Description/ValidatorInterface.php',
			'Guzzle\Service\Exception\CommandException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/CommandException.php',
			'Guzzle\Service\Exception\CommandTransferException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/CommandTransferException.php',
			'Guzzle\Service\Exception\DescriptionBuilderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/DescriptionBuilderException.php',
			'Guzzle\Service\Exception\InconsistentClientTransferException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/InconsistentClientTransferException.php',
			'Guzzle\Service\Exception\ResponseClassException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/ResponseClassException.php',
			'Guzzle\Service\Exception\ServiceBuilderException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/ServiceBuilderException.php',
			'Guzzle\Service\Exception\ServiceNotFoundException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/ServiceNotFoundException.php',
			'Guzzle\Service\Exception\ValidationException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Exception/ValidationException.php',
			'Guzzle\Service\Resource\AbstractResourceIteratorFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/AbstractResourceIteratorFactory.php',
			'Guzzle\Service\Resource\CompositeResourceIteratorFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/CompositeResourceIteratorFactory.php',
			'Guzzle\Service\Resource\MapResourceIteratorFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/MapResourceIteratorFactory.php',
			'Guzzle\Service\Resource\Model' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/Model.php',
			'Guzzle\Service\Resource\ResourceIterator' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/ResourceIterator.php',
			'Guzzle\Service\Resource\ResourceIteratorApplyBatched' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/ResourceIteratorApplyBatched.php',
			'Guzzle\Service\Resource\ResourceIteratorClassFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/ResourceIteratorClassFactory.php',
			'Guzzle\Service\Resource\ResourceIteratorFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/ResourceIteratorFactoryInterface.php',
			'Guzzle\Service\Resource\ResourceIteratorInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Service/Resource/ResourceIteratorInterface.php',
			'Guzzle\Stream\PhpStreamRequestFactory' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Stream/PhpStreamRequestFactory.php',
			'Guzzle\Stream\Stream' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Stream/Stream.php',
			'Guzzle\Stream\StreamInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Stream/StreamInterface.php',
			'Guzzle\Stream\StreamRequestFactoryInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Guzzle/Stream/StreamRequestFactoryInterface.php',
			'Monolog\ErrorHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/ErrorHandler.php',
			'Monolog\Formatter\ChromePHPFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/ChromePHPFormatter.php',
			'Monolog\Formatter\ElasticaFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/ElasticaFormatter.php',
			'Monolog\Formatter\FlowdockFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/FlowdockFormatter.php',
			'Monolog\Formatter\FormatterInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/FormatterInterface.php',
			'Monolog\Formatter\GelfMessageFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/GelfMessageFormatter.php',
			'Monolog\Formatter\HtmlFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/HtmlFormatter.php',
			'Monolog\Formatter\JsonFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/JsonFormatter.php',
			'Monolog\Formatter\LineFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/LineFormatter.php',
			'Monolog\Formatter\LogglyFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/LogglyFormatter.php',
			'Monolog\Formatter\LogstashFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/LogstashFormatter.php',
			'Monolog\Formatter\NormalizerFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/NormalizerFormatter.php',
			'Monolog\Formatter\ScalarFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/ScalarFormatter.php',
			'Monolog\Formatter\WildfireFormatter' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Formatter/WildfireFormatter.php',
			'Monolog\Handler\AbstractHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/AbstractHandler.php',
			'Monolog\Handler\AbstractProcessingHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/AbstractProcessingHandler.php',
			'Monolog\Handler\AbstractSyslogHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/AbstractSyslogHandler.php',
			'Monolog\Handler\AmqpHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/AmqpHandler.php',
			'Monolog\Handler\BrowserConsoleHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/BrowserConsoleHandler.php',
			'Monolog\Handler\BufferHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/BufferHandler.php',
			'Monolog\Handler\ChromePHPHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/ChromePHPHandler.php',
			'Monolog\Handler\CouchDBHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/CouchDBHandler.php',
			'Monolog\Handler\CubeHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/CubeHandler.php',
			'Monolog\Handler\DoctrineCouchDBHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/DoctrineCouchDBHandler.php',
			'Monolog\Handler\DynamoDbHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/DynamoDbHandler.php',
			'Monolog\Handler\ElasticSearchHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/ElasticSearchHandler.php',
			'Monolog\Handler\ErrorLogHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/ErrorLogHandler.php',
			'Monolog\Handler\ExceptionTestHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/ExceptionTestHandler.php',
			'Monolog\Handler\FilterHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FilterHandler.php',
			'Monolog\Handler\FingersCrossed\ActivationStrategyInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FingersCrossed/ActivationStrategyInterface.php',
			'Monolog\Handler\FingersCrossed\ChannelLevelActivationStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FingersCrossed/ChannelLevelActivationStrategy.php',
			'Monolog\Handler\FingersCrossed\ErrorLevelActivationStrategy' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FingersCrossed/ErrorLevelActivationStrategy.php',
			'Monolog\Handler\FingersCrossedHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FingersCrossedHandler.php',
			'Monolog\Handler\FirePHPHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FirePHPHandler.php',
			'Monolog\Handler\FleepHookHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FleepHookHandler.php',
			'Monolog\Handler\FlowdockHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/FlowdockHandler.php',
			'Monolog\Handler\GelfHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/GelfHandler.php',
			'Monolog\Handler\GroupHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/GroupHandler.php',
			'Monolog\Handler\HandlerInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/HandlerInterface.php',
			'Monolog\Handler\HipChatHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/HipChatHandler.php',
			'Monolog\Handler\LogEntriesHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/LogEntriesHandler.php',
			'Monolog\Handler\LogglyHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/LogglyHandler.php',
			'Monolog\Handler\MailHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/MailHandler.php',
			'Monolog\Handler\MandrillHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/MandrillHandler.php',
			'Monolog\Handler\MissingExtensionException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/MissingExtensionException.php',
			'Monolog\Handler\MongoDBHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/MongoDBHandler.php',
			'Monolog\Handler\NativeMailerHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/NativeMailerHandler.php',
			'Monolog\Handler\NewRelicHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/NewRelicHandler.php',
			'Monolog\Handler\NullHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/NullHandler.php',
			'Monolog\Handler\PushoverHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/PushoverHandler.php',
			'Monolog\Handler\RavenHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/RavenHandler.php',
			'Monolog\Handler\RedisHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/RedisHandler.php',
			'Monolog\Handler\RollbarHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/RollbarHandler.php',
			'Monolog\Handler\RotatingFileHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/RotatingFileHandler.php',
			'Monolog\Handler\SlackHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SlackHandler.php',
			'Monolog\Handler\SocketHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SocketHandler.php',
			'Monolog\Handler\StreamHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/StreamHandler.php',
			'Monolog\Handler\SwiftMailerHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SwiftMailerHandler.php',
			'Monolog\Handler\SyslogHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SyslogHandler.php',
			'Monolog\Handler\SyslogUdp\UdpSocket' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SyslogUdp/UdpSocket.php',
			'Monolog\Handler\SyslogUdpHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/SyslogUdpHandler.php',
			'Monolog\Handler\TestHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/TestHandler.php',
			'Monolog\Handler\WhatFailureGroupHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/WhatFailureGroupHandler.php',
			'Monolog\Handler\ZendMonitorHandler' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Handler/ZendMonitorHandler.php',
			'Monolog\Logger' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Logger.php',
			'Monolog\Processor\GitProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/GitProcessor.php',
			'Monolog\Processor\IntrospectionProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/IntrospectionProcessor.php',
			'Monolog\Processor\MemoryPeakUsageProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/MemoryPeakUsageProcessor.php',
			'Monolog\Processor\MemoryProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/MemoryProcessor.php',
			'Monolog\Processor\MemoryUsageProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/MemoryUsageProcessor.php',
			'Monolog\Processor\ProcessIdProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/ProcessIdProcessor.php',
			'Monolog\Processor\PsrLogMessageProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/PsrLogMessageProcessor.php',
			'Monolog\Processor\TagProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/TagProcessor.php',
			'Monolog\Processor\UidProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/UidProcessor.php',
			'Monolog\Processor\WebProcessor' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Processor/WebProcessor.php',
			'Monolog\Registry' => _PS_ROOT_DIR_.'/modules/aws/sdk/Monolog/Registry.php',
			'Psr\Log\AbstractLogger' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/AbstractLogger.php',
			'Psr\Log\InvalidArgumentException' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/InvalidArgumentException.php',
			'Psr\Log\LoggerAwareInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/LoggerAwareInterface.php',
			'Psr\Log\LoggerAwareTrait' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/LoggerAwareTrait.php',
			'Psr\Log\LoggerInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/LoggerInterface.php',
			'Psr\Log\LoggerTrait' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/LoggerTrait.php',
			'Psr\Log\LogLevel' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/LogLevel.php',
			'Psr\Log\NullLogger' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/NullLogger.php',
			'Psr\Log\Test\LoggerInterfaceTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Psr/Log/Test/LoggerInterfaceTest.php',
			'Symfony\Component\EventDispatcher\ContainerAwareEventDispatcher' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/ContainerAwareEventDispatcher.php',
			'Symfony\Component\EventDispatcher\Debug\TraceableEventDispatcher' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Debug/TraceableEventDispatcher.php',
			'Symfony\Component\EventDispatcher\Debug\TraceableEventDispatcherInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Debug/TraceableEventDispatcherInterface.php',
			'Symfony\Component\EventDispatcher\Debug\WrappedListener' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Debug/WrappedListener.php',
			'Symfony\Component\EventDispatcher\DependencyInjection\RegisterListenersPass' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/DependencyInjection/RegisterListenersPass.php',
			'Symfony\Component\EventDispatcher\Event' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Event.php',
			'Symfony\Component\EventDispatcher\EventDispatcher' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/EventDispatcher.php',
			'Symfony\Component\EventDispatcher\EventDispatcherInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/EventDispatcherInterface.php',
			'Symfony\Component\EventDispatcher\EventSubscriberInterface' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/EventSubscriberInterface.php',
			'Symfony\Component\EventDispatcher\GenericEvent' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/GenericEvent.php',
			'Symfony\Component\EventDispatcher\ImmutableEventDispatcher' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/ImmutableEventDispatcher.php',
			'Symfony\Component\EventDispatcher\Tests\ContainerAwareEventDispatcherTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/ContainerAwareEventDispatcherTest.php',
			'Symfony\Component\EventDispatcher\Tests\Debug\TraceableEventDispatcherTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/Debug/TraceableEventDispatcherTest.php',
			'Symfony\Component\EventDispatcher\Tests\DependencyInjection\RegisterListenersPassTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/DependencyInjection/RegisterListenersPassTest.php',
			'Symfony\Component\EventDispatcher\Tests\EventDispatcherTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/EventDispatcherTest.php',
			'Symfony\Component\EventDispatcher\Tests\EventTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/EventTest.php',
			'Symfony\Component\EventDispatcher\Tests\GenericEventTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/GenericEventTest.php',
			'Symfony\Component\EventDispatcher\Tests\ImmutableEventDispatcherTest' => _PS_ROOT_DIR_.'/modules/aws/sdk/Symfony/Component/EventDispatcher/Tests/ImmutableEventDispatcherTest.php',
		);
		
		$configuration = new Configuration;
		$tools = new Tools;
		spl_autoload_register(function ($class) use ($mapping, $configuration, $tools)
		{
			$t = explode('\\', $class);
			if($t[0] == 'Aws') 
				$key = $tools->strtoupper('aws_'.$t[1]);
			else 
				$key = 'AWS_COMMON';	
				
			if (isset($mapping[$class]) && $configuration->get('AWS_COMMON') && $configuration->get('AWS_FRONT_OFFICE') && $configuration->get($key))
			{
				require $mapping[$class];
			}
		}, true);
 
		 parent::__construct();
	}

}
?>